View Issue Details

IDProjectCategoryView StatusLast Update
0007477CentOS-7kernelpublic2014-08-08 15:14
Reporterpavko Assigned To 
PriorityhighSeveritycrashReproducibilitysometimes
Status newResolutionopen 
Platformx86_64OSCentosOS Version7
Product Version7.0-1406 
Summary0007477: boot problem kernel panic
DescriptionProblem boot on oracle server with ILOM(service processor).

device dev-ttyS0.device.[ 51.998725]
BUG: unable to handle kernel NULL pointer dereference at 0000000000000030
Steps To Reproduceinstall server with param in /tftpboot/pxelinux.cfg/default

  kernel pxeboot-cent70/vmlinuz
  append ksdevice=ens32 console=tty0 console=ttyS0,9600


Additional Informationtrace in attachement
TagsNo tags attached.
abrt_hash
URL

Activities

pavko

pavko

2014-08-08 14:30

reporter  

kernelpanic.txt (60,889 bytes)   
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-123.6.3.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Wed Aug 6 21:12:36 UTC 2014
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.6.3.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap vconsole.font=latarcyrheb-sun16 vconsole.keymap=us rd.lvm.lv=centos/root crashkernel=auto console=ttyS0,9600 LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x00000000000993ff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000099400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007f77ffff] usable
[    0.000000] BIOS-e820: [mem 0x000000007f78e000-0x000000007f78ffff] type 9
[    0.000000] BIOS-e820: [mem 0x000000007f790000-0x000000007f79dfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000007f79e000-0x000000007f7cffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007f7d0000-0x000000007f7dffff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007f7ec000-0x000000007fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffc00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] No AGP bridge found
[    0.000000] e820: last_pfn = 0x480000 max_arch_pfn = 0x400000000
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] total RAM covered: 16376M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 5  	lose cover RAM: 0G
[    0.000000] e820: last_pfn = 0x7f780 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000ff780-0x000ff78f] mapped at [ffff8800000ff780]
[    0.000000] Using GB pages for direct mapping
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000] init_memory_mapping: [mem 0x47fe00000-0x47fffffff]
[    0.000000] init_memory_mapping: [mem 0x47c000000-0x47fdfffff]
[    0.000000] init_memory_mapping: [mem 0x400000000-0x47bffffff]
[    0.000000] init_memory_mapping: [mem 0x00100000-0x7f77ffff]
[    0.000000] init_memory_mapping: [mem 0x100000000-0x3ffffffff]
[    0.000000] RAMDISK: [mem 0x3601f000-0x37007fff]
[    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 16375MB)
[    0.000000] ACPI: RSDP 00000000000faa40 00024 (v02 SUN   )
[    0.000000] ACPI: XSDT 000000007f790100 00094 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: FACP 000000007f790290 000F4 (v04 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: DSDT 000000007f7905c0 05ED0 (v02 SUN    Xxx70    00000001 INTL 20051117)
[    0.000000] ACPI: FACS 000000007f79e000 00040
[    0.000000] ACPI: APIC 000000007f790390 0011E (v02 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: MCFG 000000007f790500 0003C (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: SLIT 000000007f790540 00030 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: SPMI 000000007f790570 00041 (v05 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: OEMB 000000007f79e040 000BE (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: HPET 000000007f79a5c0 00038 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: DMAR 000000007f79e100 00130 (v01 SUN    Xxx70    00000001 MSFT 00000097)
[    0.000000] ACPI: SRAT 000000007f79a600 00250 (v01 SUN    Xxx70    00000001 INTC 00000001)
[    0.000000] ACPI: SSDT 000000007f7a5d10 00363 (v01  SUN   Xxx70    00000012 INTL 20051117)
[    0.000000] ACPI: EINJ 000000007f79a850 00130 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: BERT 000000007f79a9e0 00030 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: ERST 000000007f79aa10 001B0 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: HEST 000000007f79abc0 000A8 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x10 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x12 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x14 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x11 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x13 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x15 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x20 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x22 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x24 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x30 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x32 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x34 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x21 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x23 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x25 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x31 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x33 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x35 -> Node 1
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x0009ffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00100000-0x7fffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x27fffffff]
[    0.000000] SRAT: Node 1 PXM 1 [mem 0x280000000-0x47fffffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x0009ffff] + [mem 0x00100000-0x7fffffff] -> [mem 0x00000000-0x7fffffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x7fffffff] + [mem 0x100000000-0x27fffffff] -> [mem 0x00000000-0x27fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x27fffffff]
[    0.000000]   NODE_DATA [mem 0x27ffd9000-0x27fffffff]
[    0.000000] Initmem setup node 1 [mem 0x280000000-0x47fffffff]
[    0.000000]   NODE_DATA [mem 0x47ffd6000-0x47fffcfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x47fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00098fff]
[    0.000000]   node   0: [mem 0x00100000-0x7f77ffff]
[    0.000000]   node   0: [mem 0x100000000-0x27fffffff]
[    0.000000]   node   1: [mem 0x280000000-0x47fffffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x14] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x20] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x22] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x24] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x30] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x32] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x34] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x13] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x15] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x21] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x23] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x25] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x31] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x33] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x35] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x06] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 6, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x07] address[0xfec8a000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 7, version 32, address 0xfec8a000, GSI 24-47
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0xffffffff base: 0xfed00000
[    0.000000] smpboot: Allowing 24 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00099000-0x00099fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009a000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f780000-0x7f78dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f78e000-0x7f78ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f790000-0x7f79dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f79e000-0x7f7cffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f7d0000-0x7f7dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f7e0000-0x7f7ebfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f7ec000-0x7fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x80000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffbfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffffffff]
[    0.000000] e820: [mem 0x80000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:24 nr_cpu_ids:24 nr_node_ids:2
[    0.000000] PERCPU: Embedded 29 pages/cpu @ffff880277c00000 s86656 r8192 d23936 u131072
[    0.000000] Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 4126501
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.6.3.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap vconsole.font=latarcyrheb-sun16 vconsole.keymap=us rd.lvm.lv=centos/root crashkernel=auto console=ttyS0,9600 LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Checking aperture...
[    0.000000] No AGP bridge found
[    0.000000] Memory: 16240716k/18874368k available (6107k kernel code, 2106272k absent, 527380k reserved, 4072k data, 1584k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=24, Nodes=2
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=24.
[    0.000000] 	Experimental no-CBs for all CPUs
[    0.000000] 	Experimental no-CBs CPUs: 0-23.
[    0.000000] NR_IRQS:327936 nr_irqs:1280 16
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [ttyS0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
[    0.001000] tsc: Fast TSC calibration using PIT
[    0.002000] tsc: Detected 2925.849 MHz processor
[    0.000007] Calibrating delay loop (skipped), value calculated using timer frequency.. 5851.69 BogoMIPS (lpj=2925849)
[    0.126745] pid_max: default: 32768 minimum: 301
[    0.181855] Security Framework initialized
[    0.230695] SELinux:  Initializing.
[    0.273728] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.366065] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.453848] Mount-cache hash table entries: 4096
[    0.509145] Initializing cgroup subsys memory
[    0.561113] Initializing cgroup subsys devices
[    0.614095] Initializing cgroup subsys freezer
[    0.667077] Initializing cgroup subsys net_cls
[    0.720059] Initializing cgroup subsys blkio
[    0.770966] Initializing cgroup subsys perf_event
[    0.827066] Initializing cgroup subsys hugetlb
[    0.880080] CPU: Physical Processor ID: 0
[    0.927870] CPU: Processor Core ID: 0
[    0.971512] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.971512] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    1.127320] mce: CPU supports 9 MCE banks
[    1.175120] CPU0: Thermal monitoring enabled (TM1)
[    1.232270] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
[    1.232270] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    1.232270] tlb_flushall_shift: 6
[    1.404782] Freeing SMP alternatives: 24k freed
[    1.459918] ACPI: Core revision 20130517
[    1.509503] ACPI: All ACPI Tables successfully acquired
[    1.594136] ftrace: allocating 23390 entries in 92 pages
[    1.668424] dmar: Host address width 40
[    1.714139] dmar: DRHD base: 0x000000fbffe000 flags: 0x1
[    1.777519] dmar: IOMMU 0: reg_base_addr fbffe000 ver 1:0 cap c90780106f0462 ecap f020fe
[    1.913482] dmar: RMRR base: 0x000000000ec000 end: 0x000000000effff
[    1.988274] dmar: RMRR base: 0x0000007f7ec000 end: 0x0000007f7fffff
[    2.063068] dmar: ATSR flags: 0x0
[    2.102650] IOAPIC id 6 under DRHD base  0xfbffe000 IOMMU 0
[    2.169132] IOAPIC id 7 under DRHD base  0xfbffe000 IOMMU 0
[    2.235807] Enabled IRQ remapping in xapic mode
[    2.289830] Switched APIC routing to physical flat.
[    2.348586] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    2.430263] smpboot: CPU0: Intel(R) Xeon(R) CPU           X5670  @ 2.93GHz (fam: 06, model: 2c, stepping: 02)
[    2.649811] Performance Events: PEBS fmt1+, 16-deep LBR, Westmere events, Intel PMU driver.
[    2.749556] perf_event_intel: CPUID marked event: 'bus cycles' unavailable
[    2.831616] ... version:                3
[    2.879404] ... bit width:              48
[    2.928224] ... generic registers:      4
[    2.976008] ... value mask:             0000ffffffffffff
[    3.039370] ... max period:             000000007fffffff
[    3.102733] ... fixed-purpose events:   3
[    3.150517] ... event mask:             000000070000000f
[    3.215705] smpboot: Booting Node   0, Processors  #1[    3.287478] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
 #2 #3 #4 #5 OK
[    3.454163] smpboot: Booting Node   1, Processors  #6 #7 #8 #9 #10 #11 OK
[    3.692488] smpboot: Booting Node   0, Processors  #12 #13 #14 #15 #16 #17 OK
[    3.857829] smpboot: Booting Node   1, Processors  #18 #19 #20 #21 #22 #23 OK
[    4.022699] Brought up 24 CPUs
[    4.059057] smpboot: Total of 24 processors activated (140441.23 BogoMIPS)
[    4.169927] devtmpfs: initialized
[    4.211285] EVM: security.selinux
[    4.250761] EVM: security.ima
[    4.286081] EVM: security.capability
[    4.328745] PM: Registering ACPI NVS region [mem 0x7f79e000-0x7f7cffff] (204800 bytes)
[    4.424318] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    4.506427] NET: Registered protocol family 16
[    4.559539] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    4.649912] ACPI: bus type PCI registered
[    4.697694] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    4.774612] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    4.885753] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    4.980489] PCI: Using configuration type 1 for base access
[    5.048254] bio: create slab <bio-0> at 0
[    5.096275] ACPI: Added _OSI(Module Device)
[    5.146141] ACPI: Added _OSI(Processor Device)
[    5.199117] ACPI: Added _OSI(3.0 _SCP Extensions)
[    5.255209] ACPI: Added _OSI(Processor Aggregator Device)
[    5.333478] ACPI: SSDT 000000007f79e230 06114 (v01 DpgPmm  P001Ist 00000011 INTL 20051117)
[    5.432608] ACPI: Dynamic OEM Table Load:
[    5.480402] ACPI: SSDT           (null) 06114 (v01 DpgPmm  P001Ist 00000011 INTL 20051117)
[    5.579209] ACPI: SSDT 000000007f7a4350 00C88 (v01  PmRef  P001Cst 00003001 INTL 20051117)
[    5.678141] ACPI: Dynamic OEM Table Load:
[    5.725941] ACPI: SSDT           (null) 00C88 (v01  PmRef  P001Cst 00003001 INTL 20051117)
[    5.824747] ACPI: SSDT 000000007f7a4fe0 00D22 (v01  PmRef  Cpu0Tst 00003000 INTL 20051117)
[    5.923777] ACPI: Dynamic OEM Table Load:
[    5.971577] ACPI: SSDT           (null) 00D22 (v01  PmRef  Cpu0Tst 00003000 INTL 20051117)
[    6.072471] ACPI: Interpreter enabled
[    6.116106] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
[    6.226222] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    6.336336] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S3_] (20130517/hwxface-571)
[    6.446449] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S4_] (20130517/hwxface-571)
[    6.556566] ACPI: (supports S0 S5)
[    6.597083] ACPI: Using IOAPIC for interrupt routing
[    6.656335] HEST: Table parsing has been initialized.
[    6.716584] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    6.825723] ACPI: No dock devices found.
[    6.878698] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    6.952454] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[   10.953130] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[   11.048820] acpi PNP0A08:00: ignoring host bridge window [mem 0x000d0000-0x000dffff] (conflicts with Adapter ROM [mem 0x000cc000-0x000d1fff])
[   11.200566] PCI host bridge to bus 0000:00
[   11.249390] pci_bus 0000:00: root bus resource [bus 00-ff]
[   11.314834] pci_bus 0000:00: root bus resource [io  0x0000-0x0a7f]
[   11.388584] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[   11.462333] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[   11.544391] pci_bus 0000:00: root bus resource [mem 0x80000000-0xdfffffff]
[   11.626450] pci_bus 0000:00: root bus resource [mem 0xf0000000-0xfed8ffff]
[   11.708734] pci 0000:00:01.0: System wakeup disabled by ACPI
[   11.776369] pci 0000:00:02.0: System wakeup disabled by ACPI
[   11.844011] pci 0000:00:03.0: System wakeup disabled by ACPI
[   11.911649] pci 0000:00:07.0: System wakeup disabled by ACPI
[   11.979279] pci 0000:00:09.0: System wakeup disabled by ACPI
[   12.048269] pci 0000:00:1a.0: System wakeup disabled by ACPI
[   12.115938] pci 0000:00:1a.1: System wakeup disabled by ACPI
[   12.183600] pci 0000:00:1a.2: System wakeup disabled by ACPI
[   12.251303] pci 0000:00:1a.7: System wakeup disabled by ACPI
[   12.318969] pci 0000:00:1d.0: System wakeup disabled by ACPI
[   12.386635] pci 0000:00:1d.1: System wakeup disabled by ACPI
[   12.454298] pci 0000:00:1d.2: System wakeup disabled by ACPI
[   12.521997] pci 0000:00:1d.7: System wakeup disabled by ACPI
[   12.589620] pci 0000:00:1e.0: System wakeup disabled by ACPI
[   12.657245] pci 0000:00:1f.0: address space collision: [io  0x0800-0x087f] conflicts with ACPI CPU throttle [??? 0x00000810-0x00000815 flags 0x80000000]
[   12.820321] pci 0000:00:1f.0: quirk: [io  0x0500-0x053f] claimed by ICH6 GPIO
[   12.905501] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 0ca0 (mask 003f)
[   12.995874] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 3 PIO at 4700 (mask 000f)
[   13.089176] pci 0000:00:01.0: PCI bridge to [bus 01-06]
[   13.154177] pci 0000:00:02.0: PCI bridge to [bus 07-0c]
[   13.219176] pci 0000:00:03.0: PCI bridge to [bus 0d-12]
[   13.281580] pci 0000:00:07.0: PCI bridge to [bus 13-18]
[   13.343983] pci 0000:00:09.0: PCI bridge to [bus 19-1e]
[   13.406501] pci 0000:00:1e.0: PCI bridge to [bus 1f] (subtractive decode)
[   13.487568] acpi PNP0A08:00: Disabling ASPM (FADT indicates it is unsupported)
[   13.574043] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 *10 11 12 14 15)
[   13.656224] ACPI: PCI Interrupt Link [LNKB] (IRQs *5)
[   13.716535] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 11 12 14 *15)
[   13.798709] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 *11 12 14 15)
[   13.880877] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[   13.976560] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12 *14 15)
[   14.058728] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[   14.154412] ACPI: PCI Interrupt Link [LNKH] (IRQs *3 4 6 7 10 11 12 14 15)
[   14.236639] ACPI: Enabled 2 GPEs in block 00 to 3F
[   14.293931] vgaarb: device added: PCI:0000:1f:05.0,decodes=io+mem,owns=io+mem,locks=none
[   14.390540] vgaarb: loaded
[   14.422748] vgaarb: bridge control possible 0000:1f:05.0
[   14.486182] SCSI subsystem initialized
[   14.530864] ACPI: bus type USB registered
[   14.578662] usbcore: registered new interface driver usbfs
[   14.644114] usbcore: registered new interface driver hub
[   14.707509] usbcore: registered new device driver usb
[   14.767862] PCI: Using ACPI for IRQ routing
[   14.823017] PCI: Discovered peer bus fe
[   14.868746] PCI host bridge to bus 0000:fe
[   14.917570] pci_bus 0000:fe: root bus resource [io  0x0000-0xffff]
[   14.991319] pci_bus 0000:fe: root bus resource [mem 0x00000000-0xffffffffff]
[   15.075454] pci_bus 0000:fe: No busn resource found for root bus, will use [bus fe-ff]
[   15.170804] PCI: Discovered peer bus ff
[   15.216528] PCI host bridge to bus 0000:ff
[   15.265354] pci_bus 0000:ff: root bus resource [io  0x0000-0xffff]
[   15.339103] pci_bus 0000:ff: root bus resource [mem 0x00000000-0xffffffffff]
[   15.423239] pci_bus 0000:ff: No busn resource found for root bus, will use [bus ff-ff]
[   15.518701] NetLabel: Initializing
[   15.559222] NetLabel:  domain hash size = 128
[   15.611162] NetLabel:  protocols = UNLABELED CIPSOv4
[   15.670379] NetLabel:  unlabeled traffic allowed by default
[   15.736888] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
[   15.798208] hpet0: 4 comparators, 64-bit 14.318180 MHz counter
[   15.869818] Switching to clocksource hpet
[   15.924115] pnp: PnP ACPI init
[   15.960482] ACPI: bus type PNP registered
[   16.008323] system 00:00: [mem 0xfbf00000-0xfbffffff] could not be reserved
[   16.091430] system 00:00: [mem 0xfc000000-0xfcffffff] has been reserved
[   16.170379] system 00:00: [mem 0xfd000000-0xfdffffff] has been reserved
[   16.249326] system 00:00: [mem 0xfe000000-0xfebfffff] has been reserved
[   16.328274] system 00:00: [mem 0xfec8a000-0xfec8afff] could not be reserved
[   16.411377] system 00:00: [mem 0xfed10000-0xfed10fff] has been reserved
[   16.490603] system 00:05: [io  0x04d0-0x04d1] has been reserved
[   16.561245] system 00:05: [io  0x0800-0x087f] could not be reserved
[   16.636039] system 00:05: [io  0x0500-0x057f] could not be reserved
[   16.710833] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[   16.789782] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[   16.868729] system 00:05: [mem 0xfed40000-0xfed8ffff] has been reserved
[   16.947819] system 00:07: [io  0x0400-0x041f] has been reserved
[   17.018461] system 00:07: [mem 0xfec00000-0xfec00fff] could not be reserved
[   17.101565] system 00:07: [mem 0xfee00000-0xfee00fff] has been reserved
[   17.180597] system 00:09: [mem 0xe0000000-0xefffffff] has been reserved
[   17.259686] system 00:0a: [mem 0x00000000-0x0009ffff] could not be reserved
[   17.342793] system 00:0a: [mem 0x000c0000-0x000cffff] could not be reserved
[   17.425894] system 00:0a: [mem 0x000e0000-0x000fffff] could not be reserved
[   17.508997] system 00:0a: [mem 0x00100000-0x7fffffff] could not be reserved
[   17.592100] system 00:0a: [mem 0xfed90000-0xffffffff] could not be reserved
[   17.675317] pnp: PnP ACPI: found 12 devices
[   17.725183] ACPI: bus type PNP unregistered
[   17.781926] pci 0000:00:1f.0: BAR 13: [io  0x0800-0x087f] has bogus alignment
[   17.867109] pci 0000:00:01.0: BAR 15: assigned [mem 0x80000000-0x800fffff 64bit pref]
[   17.960599] pci 0000:00:02.0: BAR 15: assigned [mem 0x80100000-0x801fffff 64bit pref]
[   18.054240] pci 0000:01:00.0: BAR 7: assigned [mem 0x80000000-0x8001ffff 64bit pref]
[   18.146709] pci 0000:01:00.0: BAR 10: assigned [mem 0x80020000-0x8003ffff 64bit pref]
[   18.240218] pci 0000:01:00.1: BAR 7: assigned [mem 0x80040000-0x8005ffff 64bit pref]
[   18.332686] pci 0000:01:00.1: BAR 10: assigned [mem 0x80060000-0x8007ffff 64bit pref]
[   18.426184] pci 0000:00:01.0: PCI bridge to [bus 01-06]
[   18.488513] pci 0000:00:01.0:   bridge window [io  0xb000-0xbfff]
[   18.561231] pci 0000:00:01.0:   bridge window [mem 0xdf400000-0xdf4fffff]
[   18.642258] pci 0000:00:01.0:   bridge window [mem 0x80000000-0x800fffff 64bit pref]
[   18.734863] pci 0000:07:00.0: BAR 7: assigned [mem 0x80100000-0x8011ffff 64bit pref]
[   18.827335] pci 0000:07:00.0: BAR 10: assigned [mem 0x80120000-0x8013ffff 64bit pref]
[   18.920846] pci 0000:07:00.1: BAR 7: assigned [mem 0x80140000-0x8015ffff 64bit pref]
[   19.013319] pci 0000:07:00.1: BAR 10: assigned [mem 0x80160000-0x8017ffff 64bit pref]
[   19.106816] pci 0000:00:02.0: PCI bridge to [bus 07-0c]
[   19.169144] pci 0000:00:02.0:   bridge window [io  0xc000-0xcfff]
[   19.241862] pci 0000:00:02.0:   bridge window [mem 0xdf500000-0xdf5fffff]
[   19.322888] pci 0000:00:02.0:   bridge window [mem 0x80100000-0x801fffff 64bit pref]
[   19.415339] pci 0000:00:03.0: PCI bridge to [bus 0d-12]
[   19.477667] pci 0000:00:03.0:   bridge window [io  0xd000-0xdfff]
[   19.550388] pci 0000:00:03.0:   bridge window [mem 0xdf600000-0xdf6fffff]
[   19.631413] pci 0000:00:07.0: PCI bridge to [bus 13-18]
[   19.693745] pci 0000:00:09.0: PCI bridge to [bus 19-1e]
[   19.756076] pci 0000:00:1e.0: PCI bridge to [bus 1f]
[   19.815285] pci 0000:00:1e.0:   bridge window [io  0xe000-0xefff]
[   19.888004] pci 0000:00:1e.0:   bridge window [mem 0xdf700000-0xdfffffff]
[   19.969109] NET: Registered protocol family 2
[   20.021254] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[   20.109810] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[   20.189964] TCP: Hash tables configured (established 131072 bind 65536)
[   20.268942] TCP: reno registered
[   20.307404] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[   20.380181] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[   20.458266] NET: Registered protocol family 1
[   20.511508] Unpacking initramfs...
[   20.773424] Freeing initrd memory: 16292k freed
[   20.830305] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[   20.907184] software IO TLB [mem 0x7b780000-0x7f780000] (64MB) mapped at [ffff88007b780000-ffff88007f77ffff]
[   21.026850] microcode: CPU0 sig=0x206c2, pf=0x1, revision=0x13
[   21.096450] microcode: CPU1 sig=0x206c2, pf=0x1, revision=0x13
[   21.166051] microcode: CPU2 sig=0x206c2, pf=0x1, revision=0x13
[   21.235651] microcode: CPU3 sig=0x206c2, pf=0x1, revision=0x13
[   21.305254] microcode: CPU4 sig=0x206c2, pf=0x1, revision=0x13
[   21.374853] microcode: CPU5 sig=0x206c2, pf=0x1, revision=0x13
[   21.444466] microcode: CPU6 sig=0x206c2, pf=0x1, revision=0x13
[   21.514070] microcode: CPU7 sig=0x206c2, pf=0x1, revision=0x13
[   21.583671] microcode: CPU8 sig=0x206c2, pf=0x1, revision=0x13
[   21.653270] microcode: CPU9 sig=0x206c2, pf=0x1, revision=0x13
[   21.722871] microcode: CPU10 sig=0x206c2, pf=0x1, revision=0x13
[   21.793511] microcode: CPU11 sig=0x206c2, pf=0x1, revision=0x13
[   21.864152] microcode: CPU12 sig=0x206c2, pf=0x1, revision=0x13
[   21.934788] microcode: CPU13 sig=0x206c2, pf=0x1, revision=0x13
[   22.005422] microcode: CPU14 sig=0x206c2, pf=0x1, revision=0x13
[   22.076067] tsc: Refined TSC clocksource calibration: 2926.001 MHz
[   22.076085] microcode: CPU15 sig=0x206c2, pf=0x1, revision=0x13
[   22.076090] microcode: CPU16 sig=0x206c2, pf=0x1, revision=0x13
[   22.076094] microcode: CPU17 sig=0x206c2, pf=0x1, revision=0x13
[   22.076101] microcode: CPU18 sig=0x206c2, pf=0x1, revision=0x13
[   22.076109] microcode: CPU19 sig=0x206c2, pf=0x1, revision=0x13
[   22.076116] microcode: CPU20 sig=0x206c2, pf=0x1, revision=0x13
[   22.076123] microcode: CPU21 sig=0x206c2, pf=0x1, revision=0x13
[   22.076129] microcode: CPU22 sig=0x206c2, pf=0x1, revision=0x13
[   22.076137] microcode: CPU23 sig=0x206c2, pf=0x1, revision=0x13
[   22.076195] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[   22.076493] futex hash table entries: 8192 (order: 7, 524288 bytes)
[   22.076588] Initialise system trusted keyring
[   22.076645] audit: initializing netlink socket (disabled)
[   22.076671] type=2000 audit(1407478691.594:1): initialized
[   22.097570] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[   22.098961] zbud: loaded
[   22.099097] VFS: Disk quotas dquot_6.5.2
[   22.099150] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[   22.099362] msgmni has been set to 31752
[   22.099433] Key type big_key registered
[   23.469038] Switching to clocksource tsc
[   23.516918] alg: No test for stdrng (krng)
[   23.565749] NET: Registered protocol family 38
[   23.618729] Key type asymmetric registered
[   23.667556] Asymmetric key parser 'x509' registered
[   23.725763] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[   23.814118] io scheduler noop registered
[   23.860871] io scheduler deadline registered (default)
[   23.922188] io scheduler cfq registered
[   23.968528] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[   24.051628] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[   24.129537] pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
[   24.207454] pcieport 0000:00:02.0: Signaling PME through PCIe PME interrupt
[   24.290556] pci 0000:07:00.0: Signaling PME through PCIe PME interrupt
[   24.368466] pci 0000:07:00.1: Signaling PME through PCIe PME interrupt
[   24.446382] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
[   24.529478] pci 0000:0d:00.0: Signaling PME through PCIe PME interrupt
[   24.607389] pcieport 0000:00:07.0: Signaling PME through PCIe PME interrupt
[   24.690499] pcieport 0000:00:09.0: Signaling PME through PCIe PME interrupt
[   24.773613] ioapic: probe of 0000:00:13.0 failed with error -22
[   24.844253] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[   24.910747] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[   24.989897] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[   25.087543] ACPI: Power Button [PWRB]
[   25.131203] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[   25.219503] ACPI: Power Button [PWRF]
[   25.263216] ACPI: Requesting acpi_cpufreq
[   25.314123] ERST: Failed to get Error Log Address Range.
[   25.382586] [Firmware Warn]: GHES: Poll interval is 0 for generic hardware error source: 1, disabled.
[   25.492748] GHES: APEI firmware first mode is enabled by WHEA _OSC.
[   25.567605] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[   25.662948] 00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[   25.729809] Non-volatile memory driver v1.3
[   25.779674] Linux agpgart interface v0.103
[   25.828592] crash memory driver: version 1.1
[   25.879582] rdac: device handler registered
[   25.929483] hp_sw: device handler registered
[   25.980386] emc: device handler registered
[   26.029208] alua: device handler registered
[   26.079096] libphy: Fixed MDIO Bus: probed
[   26.127959] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[   26.205868] ehci-pci: EHCI PCI platform driver
[   26.258996] ehci-pci 0000:00:1a.7: EHCI Host Controller
[   26.321355] ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
[   26.409663] ehci-pci 0000:00:1a.7: debug port 1
[   26.467605] ehci-pci 0000:00:1a.7: irq 18, io mem 0xdf3de000
[   26.540670] ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
[   26.609270] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[   26.690295] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   26.776515] usb usb1: Product: EHCI Host Controller
[   26.834691] usb usb1: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 ehci_hcd
[   26.918831] usb usb1: SerialNumber: 0000:00:1a.7
[   26.973971] hub 1-0:1.0: USB hub found
[   27.018649] hub 1-0:1.0: 6 ports detected
[   27.066618] ehci-pci 0000:00:1d.7: EHCI Host Controller
[   27.128984] ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 2
[   27.217317] ehci-pci 0000:00:1d.7: debug port 1
[   27.275232] ehci-pci 0000:00:1d.7: irq 23, io mem 0xdf3dc000
[   27.348749] ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[   27.417327] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[   27.452768] usb 1-3: new high-speed USB device number 2 using ehci-pci
[   27.576258] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   27.587138] usb 1-3: config 1 interface 0 altsetting 0 endpoint 0x81 has an invalid bInterval 255, changing to 11
[   27.587510] usb 1-3: New USB device found, idVendor=046b, idProduct=ff01
[   27.587511] usb 1-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   27.587512] usb 1-3: Product: Generic Hub
[   27.587512] usb 1-3: Manufacturer: American Megatrends Inc.
[   27.587770] hub 1-3:1.0: USB hub found
[   27.587886] hub 1-3:1.0: 3 ports detected
[   28.156910] usb usb2: Product: EHCI Host Controller
[   28.215083] usb usb2: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 ehci_hcd
[   28.299224] usb usb2: SerialNumber: 0000:00:1d.7
[   28.354347] hub 2-0:1.0: USB hub found
[   28.399020] hub 2-0:1.0: 6 ports detected
[   28.446905] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[   28.520661] ohci-pci: OHCI PCI platform driver
[   28.573674] uhci_hcd: USB Universal Host Controller Interface driver
[   28.649583] uhci_hcd 0000:00:1a.0: UHCI Host Controller
[   28.711947] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
[   28.800271] uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000a800
[   28.815898] usb 2-3: new high-speed USB device number 2 using ehci-pci
[   28.946776] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[   28.957197] usb 2-3: New USB device found, idVendor=04b4, idProduct=6560
[   28.957198] usb 2-3: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[   28.957339] hub 2-3:1.0: USB hub found
[   28.957446] hub 2-3:1.0: 4 ports detected
[   29.220973] usb 2-3.4: new high-speed USB device number 3 using ehci-pci
[   29.365392] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   29.386988] usb 2-3.4: New USB device found, idVendor=0928, idProduct=0000
[   29.386990] usb 2-3.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[   29.386990] usb 2-3.4: Product: Mass Storage plus
[   29.386991] usb 2-3.4: Manufacturer: OEM
[   29.386992] usb 2-3.4: SerialNumber: ABCDEF0123456789
[   29.784005] usb usb3: Product: UHCI Host Controller
[   29.842175] usb usb3: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 uhci_hcd
[   29.926310] usb usb3: SerialNumber: 0000:00:1a.0
[   29.981440] hub 3-0:1.0: USB hub found
[   30.026141] hub 3-0:1.0: 2 ports detected
[   30.074074] uhci_hcd 0000:00:1a.1: UHCI Host Controller
[   30.136438] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
[   30.224784] uhci_hcd 0000:00:1a.1: irq 21, io base 0x0000a880
[   30.293377] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[   30.374401] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   30.460622] usb usb4: Product: UHCI Host Controller
[   30.518793] usb usb4: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 uhci_hcd
[   30.602930] usb usb4: SerialNumber: 0000:00:1a.1
[   30.658051] hub 4-0:1.0: USB hub found
[   30.702727] hub 4-0:1.0: 2 ports detected
[   30.750645] uhci_hcd 0000:00:1a.2: UHCI Host Controller
[   30.813004] uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
[   30.901338] uhci_hcd 0000:00:1a.2: irq 19, io base 0x0000ac00
[   30.969931] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[   31.050955] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   31.137173] usb usb5: Product: UHCI Host Controller
[   31.195349] usb usb5: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 uhci_hcd
[   31.279487] usb usb5: SerialNumber: 0000:00:1a.2
[   31.334618] hub 5-0:1.0: USB hub found
[   31.379298] hub 5-0:1.0: 2 ports detected
[   31.427259] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[   31.489627] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 6
[   31.577961] uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000a080
[   31.646555] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
[   31.727587] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   31.813805] usb usb6: Product: UHCI Host Controller
[   31.871974] usb usb6: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 uhci_hcd
[   31.956115] usb usb6: SerialNumber: 0000:00:1d.0
[   32.011281] hub 6-0:1.0: USB hub found
[   32.055959] hub 6-0:1.0: 2 ports detected
[   32.103879] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[   32.114218] usb 5-1: new low-speed USB device number 2 using uhci_hcd
[   32.243130] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 7
[   32.289061] usb 5-1: New USB device found, idVendor=046b, idProduct=ff10
[   32.289063] usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   32.289066] usb 5-1: Product: Virtual Keyboard and Mouse
[   32.289068] usb 5-1: Manufacturer: American Megatrends Inc.
[   32.626449] uhci_hcd 0000:00:1d.1: irq 19, io base 0x0000a400
[   32.695040] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
[   32.776062] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   32.862278] usb usb7: Product: UHCI Host Controller
[   32.920448] usb usb7: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 uhci_hcd
[   33.004584] usb usb7: SerialNumber: 0000:00:1d.1
[   33.059698] hub 7-0:1.0: USB hub found
[   33.104374] hub 7-0:1.0: 2 ports detected
[   33.152288] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[   33.214655] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 8
[   33.302987] uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000a480
[   33.371574] usb usb8: New USB device found, idVendor=1d6b, idProduct=0001
[   33.452602] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   33.538822] usb usb8: Product: UHCI Host Controller
[   33.596997] usb usb8: Manufacturer: Linux 3.10.0-123.6.3.el7.x86_64 uhci_hcd
[   33.681140] usb usb8: SerialNumber: 0000:00:1d.2
[   33.736288] hub 8-0:1.0: USB hub found
[   33.781006] hub 8-0:1.0: 2 ports detected
[   33.828907] usbcore: registered new interface driver usbserial
[   33.898509] usbcore: registered new interface driver usbserial_generic
[   33.976443] usbserial: USB Serial support registered for generic
[   34.048139] i8042: PNP: No PS/2 controller found. Probing ports directly.
[   35.162633] i8042: No controller found
[   35.207338] mousedev: PS/2 mouse device common for all mice
[   35.273936] rtc_cmos 00:02: RTC can wake from S4
[   35.329091] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[   35.401827] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[   35.493602] cpuidle: using governor menu
[   35.541099] hidraw: raw HID events driver (C) Jiri Kosina
[   35.610999] input: OEM Mass Storage plus as /devices/pci0000:00/0000:00:1d.7/usb2/2-3/2-3.4/2-3.4:1.1/input/input2
[   35.734667] hid-generic 0003:0928:0000.0001: input,hidraw0: USB HID v1.11 Device [OEM Mass Storage plus] on usb-0000:00:1d.7-3.4/input1
[   35.893522] input: American Megatrends Inc. Virtual Keyboard and Mouse as /devices/pci0000:00/0000:00:1a.2/usb5/5-1/5-1:1.0/input/input3
[   36.040050] hid-generic 0003:046B:FF10.0002: input,hidraw1: USB HID v1.10 Keyboard [American Megatrends Inc. Virtual Keyboard and Mouse] on usb-0000:00:1a.2-1/input0
[   36.228543] input: American Megatrends Inc. Virtual Keyboard and Mouse as /devices/pci0000:00/0000:00:1a.2/usb5/5-1/5-1:1.1/input/input4
[   36.375072] hid-generic 0003:046B:FF10.0003: input,hidraw2: USB HID v1.10 Mouse [American Megatrends Inc. Virtual Keyboard and Mouse] on usb-0000:00:1a.2-1/input1
[   36.548552] usbcore: registered new interface driver usbhid
[   36.615035] usbhid: USB HID core driver
[   36.660806] drop_monitor: Initializing network drop monitor service
[   36.735675] TCP: cubic registered
[   36.775152] Initializing XFRM netlink socket
[   36.826128] NET: Registered protocol family 10
[   36.879284] NET: Registered protocol family 17
[   36.932672] Loading compiled-in X.509 certificates
[   36.989833] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[   37.104105] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[   37.226104] Loaded X.509 cert 'CentOS Linux kernel signing key: 51f4683f502ac48a18cc459fa0796a580712887d'
[   37.340368] registered taskstats version 1
[   37.390460] Key type trusted registered
[   37.437332] Key type encrypted registered
[   37.486401] IMA: No TPM chip found, activating TPM-bypass!
[   37.552362] rtc_cmos 00:02: setting system clock to 2014-08-08 06:18:46 UTC (1407478726)
[   37.651526] Freeing unused kernel memory: 1584k freed
[   37.714954] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
[   37.863904] systemd[1]: Running in initial RAM disk.

Welcome to CentOS Linux 7 (Core) dracut-033-161.el7 (Initramfs)!

[   38.009038] systemd[1]: Set hostname to <TKVS01PRAHOL03.nms.ip>.
[   38.104931] systemd[1]: Expecting device dev-mapper-centos\x2droot.device...
         Expecting device dev-mapper-centos\x2droot.device...
[   38.255947] systemd[1]: Starting -.slice.
[  OK  ] Created slice -.slice.
[   38.347955] systemd[1]: Created slice -.slice.
[   38.400982] systemd[1]: Starting System Slice.
[  OK  ] Created slice System Slice.
[   38.503955] systemd[1]: Created slice System Slice.
[   38.562173] systemd[1]: Starting Slices.
[  OK  ] Reached target Slices.
[   38.652985] systemd[1]: Reached target Slices.
[   38.706013] systemd[1]: Starting Timers.
[  OK  ] Reached target Timers.
[   38.796999] systemd[1]: Reached target Timers.
[   38.850025] systemd[1]: Starting Journal Socket.
[  OK  ] Listening on Journal Socket.
[   38.957005] systemd[1]: Listening on Journal Socket.
[   39.016381] systemd[1]: Starting dracut cmdline hook...
         Starting dracut cmdline hook...
[   39.123427] systemd[1]: Started Load Kernel Modules.
[   39.182658] systemd[1]: Starting Setup Virtual Console...
         Starting Setup Virtual Console...
[   39.293352] systemd[1]: Starting Journal Service...
         Starting Journal Service...
[  OK  [   39.397195] systemd-journald[383]: Vacuuming done, freed 0 bytes
] Started Journal Service.
[   39.510097] systemd[1]: Started Journal Service.
[  OK  ] Listening on udev Kernel Socket.
[  OK  ] Listening on udev Control Socket.
[  OK  ] Reached target Sockets.
         Starting Create list of required static device nodes...rrent kernel...
         Starting Apply Kernel Variables...
[  OK  ] Reached target Swap.
[  OK  ] Reached target Local File Systems.
[  OK  ] Started dracut cmdline hook.
[  OK  ] Started Setup Virtual Console.
[  OK  ] Started Apply Kernel Variables.
[  OK  ] Started Create list of required static device nodes ...current kernel.
         Starting Create static device nodes in /dev...
         Starting dracut pre-udev hook...
[  OK  ] Started Create[   40.339149] device-mapper: uevent: version 1.0.3
 static device n[   40.408188] device-mapper: ioctl: 4.27.0-ioctl (2013-10-30) initialised: dm-devel@redhat.com
odes in /dev.
[  OK  ] Started dracut pre-udev hook.
         Starting udev Kernel Device Manager...
[   40.678242] systemd-udevd[427]: starting version 208
[  OK  ] Started udev Kernel Device Manager.
         Starting udev Coldplug all Devices...
         Mounting Configuration [   40.871812] megasas: 06.700.06.00-rc1 Sat. Aug. 31 17:00:00 PDT 2013
File System...
[   40.965129] megasas: 0x1000:0x0079:0x1000:0x9263: bus 13:slot 0:func 0
[   41.060236] megasas: FW now in Ready state
[   41.109195] megaraid_sas 0000:0d:00.0: [scsi0]: FW supports<0> MSIX vector,Online CPUs: <24>,Current MSIX <1>
[  OK  [   41.230437] ACPI: bus type ATA registered
[   41.291175] megasas_init_mfi: fw_support_ieee=0
[   41.291175] megasas: INIT adapter done
[   41.354176] megaraid_sas 0000:0d:00.0: Controller type: MR,Memory size is: 512MB
[   41.354194] scsi0 : LSI SAS based MegaRAID driver
[   41.364175] scsi 0:0:8:0: Direct-Access     SEAGATE  ST930003SSUN300G 0B70 PQ: 0 ANSI: 5
[   41.366172] scsi 0:0:9:0: Direct-Access     SEAGATE  ST930003SSUN300G 0B70 PQ: 0 ANSI: 5
[   41.373173] scsi 0:0:10:0: Direct-Access     SEAGATE  ST930003SSUN300G 0B70 PQ: 0 ANSI: 5
[   41.375176] scsi 0:0:11:0: Direct-Access     SEAGATE  ST930003SSUN300G 0B70 PQ: 0 ANSI: 5
[   41.618224] scsi 0:2:0:0: Direct-Access     LSI      MR9261-8i        2.90 PQ: 0 ANSI: 5
] Started udev C[   42.022597] usb-storage 2-3.4:1.0: USB Mass Storage device detected
[   42.022605] [drm] Initialized drm 1.1.0 20060810
oldplug all Devi[   42.167556] scsi1 : usb-storage 2-3.4:1.0
ces.
[   42.231823] usbcore: registered new interface driver usb-storage
[  OK  [   42.310621] dca service started, version 1.12.1
] Mounted Config[   42.389883] pps_core: LinuxPPS API ver. 1 registered
uration File Sys[   42.456506] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
tem.
[   42.582593] ahci: SSS flag set, parallel bus scan disabled
[   42.653916] ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x3f impl SATA mode
[   42.751627] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pio slum part ccc ems sxs 
         Startin[   42.861164] sd 0:2:0:0: [sda] 1167966208 512-byte logical blocks: (597 GB/556 GiB)
[   42.861207] PTP clock support registered
[   42.866572] scsi2 : ahci
[   42.866883] scsi3 : ahci
[   42.867113] scsi4 : ahci
[   42.867325] scsi5 : ahci
[   42.867559] scsi6 : ahci
[   42.867766] scsi7 : ahci
[   42.867820] ata1: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8100 irq 71
[   42.867821] ata2: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8180 irq 72
[   42.867824] ata3: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8200 irq 73
[   42.867825] ata4: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8280 irq 74
[   42.867827] ata5: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8300 irq 75
[   42.867828] ata6: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8380 irq 76
[   43.172367] ata1: SATA link down (SStatus 0 SControl 300)
[   43.240788] scsi 1:0:0:0: CD-ROM            TEAC     DV-W28SS-R       1.0C PQ: 0 ANSI: 0
[   43.477394] ata2: SATA link down (SStatus 0 SControl 300)
[   43.782428] ata3: SATA link down (SStatus 0 SControl 300)
g dracut initque[   44.010168] sd 0:2:0:0: [sda] Write Protect is off
ue hook...
[   44.083966] sd 0:2:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   44.087437] ata4: SATA link down (SStatus 0 SControl 300)
[  OK  [   44.273157] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.0.5-k
[   44.277546]  sda: sda1 sda2
[   44.284479] sd 0:2:0:0: [sda] Attached SCSI disk
[   44.392489] ata5: SATA link down (SStatus 0 SControl 300)
] Reached target[   44.521824] igb: Copyright (c) 2007-2013 Intel Corporation.
 System Initiali[   44.610528] [drm] AST 2100 detected
[   44.619707] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda caddy
[   44.619708] cdrom: Uniform CD-ROM driver Revision: 3.20
[   44.697521] ata6: SATA link down (SStatus 0 SControl 300)
[   44.760943] igb 0000:01:00.0: added PHC on eth0
[   44.760944] igb 0000:01:00.0: Intel(R) Gigabit Ethernet Network Connection
[   44.760946] igb 0000:01:00.0: eth0: (PCIe:2.5Gb/s:Width x2) 00:21:28:af:fa:ba
[   44.760948] igb 0000:01:00.0: eth0: PBA No: Unknown
[   44.760950] igb 0000:01:00.0: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
[   44.916918] igb 0000:01:00.1: added PHC on eth1
[   44.916919] igb 0000:01:00.1: Intel(R) Gigabit Ethernet Network Connection
[   44.916920] igb 0000:01:00.1: eth1: (PCIe:2.5Gb/s:Width x2) 00:21:28:af:fa:bb
[   44.916922] igb 0000:01:00.1: eth1: PBA No: Unknown
[   44.916923] igb 0000:01:00.1: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
[   45.072933] igb 0000:07:00.0: added PHC on eth2
zation.
[   45.072935] igb 0000:07:00.0: Intel(R) Gigabit Ethernet Network Connection
[   45.072936] igb 0000:07:00.0: eth2: (PCIe:2.5Gb/s:Width x2) 00:21:28:af:fa:bc
[   45.072938] igb 0000:07:00.0: eth2: PBA No: Unknown
[   45.072939] igb 0000:07:00.0: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
[   45.229032] igb 0000:07:00.1: added PHC on eth3
[   45.229034] igb 0000:07:00.1: Intel(R) Gigabit Ethernet Network Connection
   45.229037] igb 0000:07:00.1: eth3: (PCIe:2.5Gb/s:Width x2) 00:21:28:af:fa:bd
[   45.229040] igb 0000:07:00.1: eth3: PBA No: Unknown
[   45.229043] igb 0000:07:00.1: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
[   46.368011] [drm] dram 1064000000 2 16 00800000
         Startin[   46.422298] [TTM] Zone  kernel: Available graphics memory: 8129308 kiB
[   46.516625] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[   46.594614] [TTM] Initializing pool allocator
[   46.646632] [TTM] Initializing DMA pool allocator
g Show Plymouth Boot Screen...
[   46.706948] fbcon: astdrmfb (fb0) is primary device
[   46.826683] Console: switching to colour frame buffer device 128x48
[   46.829960] systemd-udevd[512]: renamed network interface eth3 to enp7s0f1
[   47.102758] ast 0000:1f:05.0: fb0: astdrmfb frame buffer device
[   47.102758] ast 0000:1f:05.0: registered panic notifier
[   47.102761] [drm] Initialized ast 0.1.0 20120228 for 0000:1f:05.0 on minor 0
         Startin[   47.328947] systemd-udevd[510]: renamed network interface eth0 to enp1s0f0
g File System Ch[   47.428008] systemd-udevd[428]: renamed network interface eth1 to enp1s0f1
eck on /dev/mapp[   47.524014] systemd-udevd[430]: renamed network interface eth2 to enp7s0f0
er/centos-root...
[  OK  ] Started Show Plymouth Boot Screen.
[  OK  ] Reached target Paths.
[  OK  ] Reached target Basic System.
systemd-fsck[533]: fsck: error 2 (No such file or directory) while executing fsck.ext2 for /dev/mapper/centos-root
[  OK  ] Sta[   47.930087] bio: create slab <bio-1> at 1
rted File System Check on /dev/mapper/centos-root.
[  OK  ] Started dracut initqueue hook.[   48.245363] SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled

         Mounting /sysroot...[   48.370648] XFS (dm-1): Mounting Filesystem

[   48.675004] XFS (dm-1): Ending clean mount
[  OK  ] Mounted /sysroot.
[  OK  ] Reached target Initrd Root File System.
         Starting Reload Configuration from the Real Root...
[  OK  ] Started Reload Configuration from the Real Ro[   48.951838] systemd-journald[383]: Received SIGTERM
ot.
[  OK  ] Reached target Initrd File Systems.
[  OK  ] Reached target Initrd Default Target.
[   49.253505] type=1404 audit(1407478738.198:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   49.586763] type=1403 audit(1407478738.531:3): policy loaded auid=4294967295 ses=4294967295
[   49.690621] systemd[1]: Successfully loaded SELinux policy in 456.049ms.
[   49.916811] systemd[1]: Relabelled /dev and /run in 21.866ms.

Welcome to CentOS Linux 7 (Core)!

[  OK  ] Stopped Switch Root.
[  OK  ] Stopped target Switch Root.
[  OK  ] Stopped target Initrd File Systems.
         Stoppi[   51.163645] systemd-journald[720]: Vacuuming done, freed 0 bytes
ng File System Check on /dev/mapper/centos-root...
[  OK  ] Stopped F[   51.330612] RPC: Registered named UNIX socket transport module.
ile System Check[   51.402620] RPC: Registered udp transport module.
 on /dev/mapper/[   51.475361] RPC: Registered tcp transport module.
[   51.475361] RPC: Registered tcp NFSv4.1 backchannel transport module.
centos-root.
[  OK  ] Stopped target Initrd Root File System.
[[32[   51.700773] systemd-udevd[759]: starting version 208
m  OK  ] Created slice User and Session Slice.
[  OK [   51.832151] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
 ] Created slice system-serial\x2dgetty.slice.
         Expecting device dev-ttyS0.device.[   51.998725] BUG: unable to handle kernel NULL pointer dereference at 0000000000000030
[   52.102871] IP: [<ffffffff8147d198>] __cpufreq_governor+0x18/0x230
[   52.176633] PGD 0 
[   52.200535] Oops: 0000 [#1] SMP 
[   52.238984] Modules linked in: acpi_cpufreq(+) mperf nfsd auth_rpcgss nfs_acl lockd sunrpc xfs libcrc32c sr_mod ast igb syscopyarea cdrom sysfillrect sd_mod ptp sysimgblt drm_kms_helper ahci crc_t10dif pps_core ttm crct10dif_common libahci dca i2c_algo_bit drm libata usb_storage megaraid_sas i2c_core dm_mirror dm_region_hash dm_log dm_mod
[   52.597556] CPU: 0 PID: 4 Comm: kworker/0:0 Not tainted 3.10.0-123.6.3.el7.x86_64 #1
[   52.690000] Hardware name: SUN MICROSYSTEMS SUN FIRE X4170 M2 SERVER       /ASSY,MOTHERBOARD,X4170, BIOS 08060108 12/27/2010
[   52.823992] Workqueue: kacpi_notify acpi_os_execute_deferred
[   52.891513] task: ffff8802748e2220 ti: ffff8802748ee000 task.ti: ffff8802748ee000
[   52.980840] RIP: 0010:[<ffffffff8147d198>]  [<ffffffff8147d198>] __cpufreq_governor+0x18/0x230
[   53.083677] RSP: 0000:ffff8802748efc18  EFLAGS: 00010246
[   53.147039] RAX: 0000000000000000 RBX: ffff8804722ab100 RCX: ffff8802748effd8
[   53.232215] RDX: 0000000000000000 RSI: 0000000000000000 RDI: ffff8804722ab100
[   53.317389] RBP: ffff8802748efc30 R08: ffff8804749fd800 R09: 00000000002cc4f0
[   53.402563] R10: ffffea0011d02f80 R11: ffffffff813410c6 R12: 0000000000000004
[   53.487736] R13: 0000000000000000 R14: ffffffff8199a540 R15: 0000000000000000
[   53.572911] FS:  0000000000000000(0000) GS:ffff880277c00000(0000) knlGS:0000000000000000
[   53.669509] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
[   53.738065] CR2: 0000000000000030 CR3: 00000000018d0000 CR4: 00000000000007f0
[   53.823238] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[   53.908413] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[   53.993585] Stack:
[   54.017481]  ffff8802748efc70 ffff8804722ab100 0000000000000000 ffff8802748efc60
[   54.105796]  ffffffff8147d52c ffff8804722ab100 0000000000000001 ffff8802748efc70
[   54.194112]  ffff880277c19200 ffff8802748efd80 ffffffff8147d760 ffff8804749fd800
[   54.282428] Call Trace:
[   54.311518]  [<ffffffff8147d52c>] __cpufreq_set_policy+0x17c/0x2e0
[   54.385265]  [<ffffffff8147d760>] cpufreq_update_policy+0xd0/0x180
[   54.459015]  [<ffffffff8147d810>] ? cpufreq_update_policy+0x180/0x180
[   54.535882]  [<ffffffff81350953>] acpi_processor_ppc_has_changed+0x74/0x7c
[   54.617938]  [<ffffffff8134d43b>] acpi_processor_notify+0x57/0xe4
[   54.690648]  [<ffffffff81333ec4>] acpi_ev_notify_dispatch+0x44/0x5c
[   54.765436]  [<ffffffff8131ff72>] acpi_os_execute_deferred+0x25/0x32
[   54.841264]  [<ffffffff8107e03b>] process_one_work+0x17b/0x460
[   54.910862]  [<ffffffff8107ee0b>] worker_thread+0x11b/0x400
[   54.977340]  [<ffffffff8107ecf0>] ? rescuer_thread+0x400/0x400
[   55.046937]  [<ffffffff81085aff>] kthread+0xcf/0xe0
[   55.105106]  [<ffffffff81085a30>] ? kthread_create_on_node+0x140/0x140
[   55.183010]  [<ffffffff815f26ec>] ret_from_fork+0x7c/0xb0
[   55.247409]  [<ffffffff81085a30>] ? kthread_create_on_node+0x140/0x140
[   55.325312] Code: 1f 8a 16 00 48 83 c4 08 5b 41 5c 41 5d 41 5e 41 5f 5d c3 66 66 66 66 90 55 48 89 e5 41 55 41 54 41 89 f4 53 48 8b 77 38 48 89 fb <8b> 46 30 85 c0 74 09 3b 47 24 0f 82 85 01 00 00 48 8b 7e 48 e8 
[   55.551123] RIP  [<ffffffff8147d198>] __cpufreq_governor+0x18/0x230
[   55.625918]  RSP <ffff8802748efc18>
[   55.667469] CR2: 0000000000000030
..
[  OK [   55.707051] ---[ end trace 74862918f4fca988 ]---
[   55.707625] [sched_delayed] sched: RT throttling activated
 ] Created s[   55.844188] Kernel panic - not syncing: Fatal exception
[   55.923357] drm_kms_helper: panic occurred, switching back to text console
lice system-gett[   56.005643] ------------[ cut here ]------------
[   56.077117] WARNING: at kernel/workqueue.c:806 wq_worker_waking_up+0x53/0x70()
[   56.163328] Modules linked in: acpi_cpufreq mperf nfsd auth_rpcgss nfs_acl lockd sunrpc xfs libcrc32c sr_mod ast igb syscopyarea cdrom sysfillrect sd_mod ptp sysimgblt drm_kms_helper ahci crc_t10dif pps_core ttm crct10dif_common libahci dca i2c_algo_bit drm libata usb_storage megaraid_sas i2c_core dm_mirror dm_region_hash dm_log dm_mod
[   56.518786] CPU: 0 PID: 3 Comm: ksoftirqd/0 Tainted: G      D     --------------   3.10.0-123.6.3.el7.x86_64 #1
[   56.639271] Hardware name: SUN MICROSYSTEMS SUN FIRE X4170 M2 SERVER       /ASSY,MOTHERBOARD,X4170, BIOS 08060108 12/27/2010
[   56.773262]  0000000000000000 00000000d2965ee4 ffff8802748edb20 ffffffff815e20bb
[   56.861577]  ffff8802748edb58 ffffffff8105dee1 0000000000000000 ffff880277c145c0
[   56.949892]  ffff8804726d8804 0000000000000046 0000000000000000 ffff8802748edb68
[   57.038209] Call Trace:
[   57.067299]  [<ffffffff815e20bb>] dump_stack+0x19/0x1b
[   57.128587]  [<ffffffff8105dee1>] warn_slowpath_common+0x61/0x80
[   57.200260]  [<ffffffff8105e00a>] warn_slowpath_null+0x1a/0x20
[   57.269856]  [<ffffffff8107f543>] wq_worker_waking_up+0x53/0x70
[   57.340491]  [<ffffffff81095060>] ttwu_do_activate.constprop.85+0x50/0x70
[   57.421508]  [<ffffffff8109769d>] try_to_wake_up+0x19d/0x280
[   57.489025]  [<ffffffff810977f2>] default_wake_function+0x12/0x20
[   57.561736]  [<ffffffff8108ed38>] __wake_up_common+0x58/0x90
[   57.629253]  [<ffffffff81090bcc>] complete+0x3c/0x50
[   57.688465]  [<ffffffff81298413>] blk_end_sync_rq+0x23/0x30
[   57.754946]  [<ffffffff81293242>] blk_finish_request+0x62/0xf0
[   57.824539]  [<ffffffff81293312>] blk_end_bidi_request+0x42/0x60
[   57.896211]  [<ffffffff81293340>] blk_end_request+0x10/0x20
[   57.962692]  [<ffffffff813dcde1>] scsi_io_completion+0x111/0x690
[   58.034364]  [<ffffffff813d2373>] scsi_finish_command+0xb3/0x110
[   58.106034]  [<ffffffff813dcbcf>] scsi_softirq_done+0x12f/0x160
[   58.176667]  [<ffffffff812999d0>] blk_done_softirq+0x90/0xc0
[   58.244187]  [<ffffffff81067047>] __do_softirq+0xf7/0x290
[   58.308593]  [<ffffffff81067210>] run_ksoftirqd+0x30/0x50
[   58.372992]  [<ffffffff8108e30f>] smpboot_thread_fn+0xff/0x1a0
[   58.442587]  [<ffffffff8108e210>] ? lg_global_unlock+0xc0/0xc0
[   58.512183]  [<ffffffff81085aff>] kthread+0xcf/0xe0
[   58.570351]  [<ffffffff81085a30>] ? kthread_create_on_node+0x140/0x140
[   58.648255]  [<ffffffff815f26ec>] ret_from_fork+0x7c/0xb0
[   58.712657]  [<ffffffff81085a30>] ? kthread_create_on_node+0x140/0x140
[   58.790559] ---[ end trace 74862918f4fca989 ]---
kernelpanic.txt (60,889 bytes)   
pavko

pavko

2014-08-08 15:11

reporter  

okBoot.txt (66,801 bytes)   
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-123.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Mon Jun 30 12:09:22 UTC 2014
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.el7.x86_64 root=UUID=a4613f1c-474c-4226-ba78-156ace1e38c4 ro rd.lvm.lv=centos/swap vconsole.font=latarcyrheb-sun16 vconsole.keymap=us rd.lvm.lv=centos/root crashkernel=auto console=ttyS0,9600 LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x00000000000993ff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000099400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007f77ffff] usable
[    0.000000] BIOS-e820: [mem 0x000000007f78e000-0x000000007f78ffff] type 9
[    0.000000] BIOS-e820: [mem 0x000000007f790000-0x000000007f79dfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000007f79e000-0x000000007f7cffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007f7d0000-0x000000007f7dffff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007f7ec000-0x000000007fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffc00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] No AGP bridge found
[    0.000000] e820: last_pfn = 0x480000 max_arch_pfn = 0x400000000
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] total RAM covered: 16376M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 5  	lose cover RAM: 0G
[    0.000000] e820: last_pfn = 0x7f780 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000ff780-0x000ff78f] mapped at [ffff8800000ff780]
[    0.000000] Using GB pages for direct mapping
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000] init_memory_mapping: [mem 0x47fe00000-0x47fffffff]
[    0.000000] init_memory_mapping: [mem 0x47c000000-0x47fdfffff]
[    0.000000] init_memory_mapping: [mem 0x400000000-0x47bffffff]
[    0.000000] init_memory_mapping: [mem 0x00100000-0x7f77ffff]
[    0.000000] init_memory_mapping: [mem 0x100000000-0x3ffffffff]
[    0.000000] RAMDISK: [mem 0x35f47000-0x36f9bfff]
[    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 16375MB)
[    0.000000] ACPI: RSDP 00000000000faa40 00024 (v02 SUN   )
[    0.000000] ACPI: XSDT 000000007f790100 00094 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: FACP 000000007f790290 000F4 (v04 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: DSDT 000000007f7905c0 05ED0 (v02 SUN    Xxx70    00000001 INTL 20051117)
[    0.000000] ACPI: FACS 000000007f79e000 00040
[    0.000000] ACPI: APIC 000000007f790390 0011E (v02 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: MCFG 000000007f790500 0003C (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: SLIT 000000007f790540 00030 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: SPMI 000000007f790570 00041 (v05 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: OEMB 000000007f79e040 000BE (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: HPET 000000007f79a5c0 00038 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: DMAR 000000007f79e100 00130 (v01 SUN    Xxx70    00000001 MSFT 00000097)
[    0.000000] ACPI: SRAT 000000007f79a600 00250 (v01 SUN    Xxx70    00000001 INTC 00000001)
[    0.000000] ACPI: SSDT 000000007f7a5d10 00363 (v01  SUN   Xxx70    00000012 INTL 20051117)
[    0.000000] ACPI: EINJ 000000007f79a850 00130 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: BERT 000000007f79a9e0 00030 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: ERST 000000007f79aa10 001B0 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: HEST 000000007f79abc0 000A8 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x10 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x12 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x14 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x11 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x13 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x15 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x20 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x22 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x24 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x30 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x32 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x34 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x21 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x23 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x25 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x31 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x33 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x35 -> Node 1
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x0009ffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00100000-0x7fffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x27fffffff]
[    0.000000] SRAT: Node 1 PXM 1 [mem 0x280000000-0x47fffffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x0009ffff] + [mem 0x00100000-0x7fffffff] -> [mem 0x00000000-0x7fffffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x7fffffff] + [mem 0x100000000-0x27fffffff] -> [mem 0x00000000-0x27fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x27fffffff]
[    0.000000]   NODE_DATA [mem 0x27ffd9000-0x27fffffff]
[    0.000000] Initmem setup node 1 [mem 0x280000000-0x47fffffff]
[    0.000000]   NODE_DATA [mem 0x47ffd6000-0x47fffcfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x47fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00098fff]
[    0.000000]   node   0: [mem 0x00100000-0x7f77ffff]
[    0.000000]   node   0: [mem 0x100000000-0x27fffffff]
[    0.000000]   node   1: [mem 0x280000000-0x47fffffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x14] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x20] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x22] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x24] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x30] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x32] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x34] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x13] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x15] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x21] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x23] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x25] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x31] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x33] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x35] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x06] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 6, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x07] address[0xfec8a000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 7, version 32, address 0xfec8a000, GSI 24-47
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0xffffffff base: 0xfed00000
[    0.000000] smpboot: Allowing 24 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00099000-0x00099fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009a000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f780000-0x7f78dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f78e000-0x7f78ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f790000-0x7f79dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f79e000-0x7f7cffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f7d0000-0x7f7dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f7e0000-0x7f7ebfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f7ec000-0x7fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x80000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffbfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffffffff]
[    0.000000] e820: [mem 0x80000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:24 nr_cpu_ids:24 nr_node_ids:2
[    0.000000] PERCPU: Embedded 29 pages/cpu @ffff880277c00000 s86592 r8192 d24000 u131072
[    0.000000] Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 4126501
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.el7.x86_64 root=UUID=a4613f1c-474c-4226-ba78-156ace1e38c4 ro rd.lvm.lv=centos/swap vconsole.font=latarcyrheb-sun16 vconsole.keymap=us rd.lvm.lv=centos/root crashkernel=auto console=ttyS0,9600 LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Checking aperture...
[    0.000000] No AGP bridge found
[    0.000000] Memory: 16240292k/18874368k available (6105k kernel code, 2106272k absent, 527804k reserved, 4065k data, 1584k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=24, Nodes=2
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=24.
[    0.000000] 	Experimental no-CBs for all CPUs
[    0.000000] 	Experimental no-CBs CPUs: 0-23.
[    0.000000] NR_IRQS:327936 nr_irqs:1280 16
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [ttyS0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
[    0.001000] tsc: Fast TSC calibration using PIT
[    0.002000] tsc: Detected 2926.220 MHz processor
[    0.000007] Calibrating delay loop (skipped), value calculated using timer frequency.. 5852.44 BogoMIPS (lpj=2926220)
[    0.126746] pid_max: default: 32768 minimum: 301
[    0.181856] Security Framework initialized
[    0.230697] SELinux:  Initializing.
[    0.273729] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.366193] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.453988] Mount-cache hash table entries: 4096
[    0.509295] Initializing cgroup subsys memory
[    0.561261] Initializing cgroup subsys devices
[    0.614246] Initializing cgroup subsys freezer
[    0.667227] Initializing cgroup subsys net_cls
[    0.720210] Initializing cgroup subsys blkio
[    0.771115] Initializing cgroup subsys perf_event
[    0.827216] Initializing cgroup subsys hugetlb
[    0.880231] CPU: Physical Processor ID: 0
[    0.928020] CPU: Processor Core ID: 0
[    0.971664] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.971664] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    1.127477] mce: CPU supports 9 MCE banks
[    1.175277] CPU0: Thermal monitoring enabled (TM1)
[    1.232426] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
[    1.232426] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    1.232426] tlb_flushall_shift: 6
[    1.404938] Freeing SMP alternatives: 24k freed
[    1.460078] ACPI: Core revision 20130517
[    1.509680] ACPI: All ACPI Tables successfully acquired
[    1.594315] ftrace: allocating 23383 entries in 92 pages
[    1.668635] dmar: Host address width 40
[    1.714352] dmar: DRHD base: 0x000000fbffe000 flags: 0x1
[    1.816799] dmar: IOMMU 0: reg_base_addr fbffe000 ver 1:0 cap c90780106f0462 ecap f020fe
[    1.913405] dmar: RMRR base: 0x000000000ec000 end: 0x000000000effff
[    1.988198] dmar: RMRR base: 0x0000007f7ec000 end: 0x0000007f7fffff
[    2.062991] dmar: ATSR flags: 0x0
[    2.102572] IOAPIC id 6 under DRHD base  0xfbffe000 IOMMU 0
[    2.169054] IOAPIC id 7 under DRHD base  0xfbffe000 IOMMU 0
[    2.235726] Enabled IRQ remapping in xapic mode
[    2.289753] Switched APIC routing to physical flat.
[    2.348512] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    2.430186] smpboot: CPU0: Intel(R) Xeon(R) CPU           X5670  @ 2.93GHz (fam: 06, model: 2c, stepping: 02)
[    2.649670] Performance Events: PEBS fmt1+, 16-deep LBR, Westmere events, Intel PMU driver.
[    2.749415] perf_event_intel: CPUID marked event: 'bus cycles' unavailable
[    2.831473] ... version:                3
[    2.879257] ... bit width:              48
[    2.928077] ... generic registers:      4
[    2.975861] ... value mask:             0000ffffffffffff
[    3.039224] ... max period:             000000007fffffff
[    3.102586] ... fixed-purpose events:   3
[    3.150369] ... event mask:             000000070000000f
[    3.215557] smpboot: Booting Node   0, Processors  #1[    3.287317] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
 #2 #3 #4 #5 OK
[    3.454104] smpboot: Booting Node   1, Processors  #6 #7 #8 #9 #10 #11 OK
[    3.692352] smpboot: Booting Node   0, Processors  #12 #13 #14 #15 #16 #17 OK
[    3.857713] smpboot: Booting Node   1, Processors  #18 #19 #20 #21 #22 #23 OK
[    4.022599] Brought up 24 CPUs
[    4.058962] smpboot: Total of 24 processors activated (140449.53 BogoMIPS)
[    4.169783] devtmpfs: initialized
[    4.211045] EVM: security.selinux
[    4.250522] EVM: security.ima
[    4.285841] EVM: security.capability
[    4.328505] PM: Registering ACPI NVS region [mem 0x7f79e000-0x7f7cffff] (204800 bytes)
[    4.424067] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    4.506173] NET: Registered protocol family 16
[    4.559277] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    4.649646] ACPI: bus type PCI registered
[    4.697430] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    4.774342] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    4.885488] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    4.980227] PCI: Using configuration type 1 for base access
[    5.047967] bio: create slab <bio-0> at 0
[    5.095975] ACPI: Added _OSI(Module Device)
[    5.145838] ACPI: Added _OSI(Processor Device)
[    5.198813] ACPI: Added _OSI(3.0 _SCP Extensions)
[    5.254906] ACPI: Added _OSI(Processor Aggregator Device)
[    5.333422] ACPI: SSDT 000000007f79e230 06114 (v01 DpgPmm  P001Ist 00000011 INTL 20051117)
[    5.432539] ACPI: Dynamic OEM Table Load:
[    5.480340] ACPI: SSDT           (null) 06114 (v01 DpgPmm  P001Ist 00000011 INTL 20051117)
[    5.579141] ACPI: SSDT 000000007f7a4350 00C88 (v01  PmRef  P001Cst 00003001 INTL 20051117)
[    5.678070] ACPI: Dynamic OEM Table Load:
[    5.725869] ACPI: SSDT           (null) 00C88 (v01  PmRef  P001Cst 00003001 INTL 20051117)
[    5.824672] ACPI: SSDT 000000007f7a4fe0 00D22 (v01  PmRef  Cpu0Tst 00003000 INTL 20051117)
[    5.923707] ACPI: Dynamic OEM Table Load:
[    5.971506] ACPI: SSDT           (null) 00D22 (v01  PmRef  Cpu0Tst 00003000 INTL 20051117)
[    6.072411] ACPI: Interpreter enabled
[    6.116049] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
[    6.226165] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    6.336278] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S3_] (20130517/hwxface-571)
[    6.446391] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S4_] (20130517/hwxface-571)
[    6.556509] ACPI: (supports S0 S5)
[    6.597024] ACPI: Using IOAPIC for interrupt routing
[    6.656275] HEST: Table parsing has been initialized.
[    6.716526] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    6.825661] ACPI: No dock devices found.
[    6.878564] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    6.952318] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[   10.950009] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[   11.045680] acpi PNP0A08:00: ignoring host bridge window [mem 0x000d0000-0x000dffff] (conflicts with Adapter ROM [mem 0x000cc000-0x000d1fff])
[   11.197415] PCI host bridge to bus 0000:00
[   11.246242] pci_bus 0000:00: root bus resource [bus 00-ff]
[   11.311687] pci_bus 0000:00: root bus resource [io  0x0000-0x0a7f]
[   11.385436] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[   11.459185] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[   11.541243] pci_bus 0000:00: root bus resource [mem 0x80000000-0xdfffffff]
[   11.623301] pci_bus 0000:00: root bus resource [mem 0xf0000000-0xfed8ffff]
[   11.705582] pci 0000:00:01.0: System wakeup disabled by ACPI
[   11.773224] pci 0000:00:02.0: System wakeup disabled by ACPI
[   11.840864] pci 0000:00:03.0: System wakeup disabled by ACPI
[   11.908502] pci 0000:00:07.0: System wakeup disabled by ACPI
[   11.976135] pci 0000:00:09.0: System wakeup disabled by ACPI
[   12.045145] pci 0000:00:1a.0: System wakeup disabled by ACPI
[   12.112810] pci 0000:00:1a.1: System wakeup disabled by ACPI
[   12.180474] pci 0000:00:1a.2: System wakeup disabled by ACPI
[   12.248186] pci 0000:00:1a.7: System wakeup disabled by ACPI
[   12.315853] pci 0000:00:1d.0: System wakeup disabled by ACPI
[   12.383518] pci 0000:00:1d.1: System wakeup disabled by ACPI
[   12.451190] pci 0000:00:1d.2: System wakeup disabled by ACPI
[   12.518888] pci 0000:00:1d.7: System wakeup disabled by ACPI
[   12.586508] pci 0000:00:1e.0: System wakeup disabled by ACPI
[   12.654134] pci 0000:00:1f.0: address space collision: [io  0x0800-0x087f] conflicts with ACPI CPU throttle [??? 0x00000810-0x00000815 flags 0x80000000]
[   12.817213] pci 0000:00:1f.0: quirk: [io  0x0500-0x053f] claimed by ICH6 GPIO
[   12.902392] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 0ca0 (mask 003f)
[   12.992763] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 3 PIO at 4700 (mask 000f)
[   13.085071] pci 0000:00:01.0: PCI bridge to [bus 01-06]
[   13.149072] pci 0000:00:02.0: PCI bridge to [bus 07-0c]
[   13.213071] pci 0000:00:03.0: PCI bridge to [bus 0d-12]
[   13.275477] pci 0000:00:07.0: PCI bridge to [bus 13-18]
[   13.337878] pci 0000:00:09.0: PCI bridge to [bus 19-1e]
[   13.400392] pci 0000:00:1e.0: PCI bridge to [bus 1f] (subtractive decode)
[   13.481460] acpi PNP0A08:00: Disabling ASPM (FADT indicates it is unsupported)
[   13.567936] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 *10 11 12 14 15)
[   13.650112] ACPI: PCI Interrupt Link [LNKB] (IRQs *5)
[   13.710420] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 11 12 14 *15)
[   13.792591] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 *11 12 14 15)
[   13.874764] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[   13.970447] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12 *14 15)
[   14.052618] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[   14.148306] ACPI: PCI Interrupt Link [LNKH] (IRQs *3 4 6 7 10 11 12 14 15)
[   14.230524] ACPI: Enabled 2 GPEs in block 00 to 3F
[   14.287796] vgaarb: device added: PCI:0000:1f:05.0,decodes=io+mem,owns=io+mem,locks=none
[   14.384399] vgaarb: loaded
[   14.416602] vgaarb: bridge control possible 0000:1f:05.0
[   14.480030] SCSI subsystem initialized
[   14.524721] ACPI: bus type USB registered
[   14.572516] usbcore: registered new interface driver usbfs
[   14.637964] usbcore: registered new interface driver hub
[   14.701357] usbcore: registered new device driver usb
[   14.761708] PCI: Using ACPI for IRQ routing
[   14.816863] PCI: Discovered peer bus fe
[   14.862590] PCI host bridge to bus 0000:fe
[   14.911417] pci_bus 0000:fe: root bus resource [io  0x0000-0xffff]
[   14.985170] pci_bus 0000:fe: root bus resource [mem 0x00000000-0xffffffffff]
[   15.069307] pci_bus 0000:fe: No busn resource found for root bus, will use [bus fe-ff]
[   15.164596] PCI: Discovered peer bus ff
[   15.210324] PCI host bridge to bus 0000:ff
[   15.259148] pci_bus 0000:ff: root bus resource [io  0x0000-0xffff]
[   15.332898] pci_bus 0000:ff: root bus resource [mem 0x00000000-0xffffffffff]
[   15.417032] pci_bus 0000:ff: No busn resource found for root bus, will use [bus ff-ff]
[   15.512439] NetLabel: Initializing
[   15.552958] NetLabel:  domain hash size = 128
[   15.604900] NetLabel:  protocols = UNLABELED CIPSOv4
[   15.664117] NetLabel:  unlabeled traffic allowed by default
[   15.730629] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
[   15.791950] hpet0: 4 comparators, 64-bit 14.318180 MHz counter
[   15.863561] Switching to clocksource hpet
[   15.916876] pnp: PnP ACPI init
[   15.953245] ACPI: bus type PNP registered
[   16.001087] system 00:00: [mem 0xfbf00000-0xfbffffff] could not be reserved
[   16.084193] system 00:00: [mem 0xfc000000-0xfcffffff] has been reserved
[   16.163140] system 00:00: [mem 0xfd000000-0xfdffffff] has been reserved
[   16.242088] system 00:00: [mem 0xfe000000-0xfebfffff] has been reserved
[   16.321036] system 00:00: [mem 0xfec8a000-0xfec8afff] could not be reserved
[   16.404141] system 00:00: [mem 0xfed10000-0xfed10fff] has been reserved
[   16.483378] system 00:05: [io  0x04d0-0x04d1] has been reserved
[   16.554015] system 00:05: [io  0x0800-0x087f] could not be reserved
[   16.628809] system 00:05: [io  0x0500-0x057f] could not be reserved
[   16.703603] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[   16.782551] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[   16.861499] system 00:05: [mem 0xfed40000-0xfed8ffff] has been reserved
[   16.940583] system 00:07: [io  0x0400-0x041f] has been reserved
[   17.011226] system 00:07: [mem 0xfec00000-0xfec00fff] could not be reserved
[   17.094327] system 00:07: [mem 0xfee00000-0xfee00fff] has been reserved
[   17.173357] system 00:09: [mem 0xe0000000-0xefffffff] has been reserved
[   17.252449] system 00:0a: [mem 0x00000000-0x0009ffff] could not be reserved
[   17.335554] system 00:0a: [mem 0x000c0000-0x000cffff] could not be reserved
[   17.418659] system 00:0a: [mem 0x000e0000-0x000fffff] could not be reserved
[   17.501761] system 00:0a: [mem 0x00100000-0x7fffffff] could not be reserved
[   17.584863] system 00:0a: [mem 0xfed90000-0xffffffff] could not be reserved
[   17.668088] pnp: PnP ACPI: found 12 devices
[   17.717958] ACPI: bus type PNP unregistered
[   17.774720] pci 0000:00:1f.0: BAR 13: [io  0x0800-0x087f] has bogus alignment
[   17.859904] pci 0000:00:01.0: BAR 15: assigned [mem 0x80000000-0x800fffff 64bit pref]
[   17.953394] pci 0000:00:02.0: BAR 15: assigned [mem 0x80100000-0x801fffff 64bit pref]
[   18.047037] pci 0000:01:00.0: BAR 7: assigned [mem 0x80000000-0x8001ffff 64bit pref]
[   18.139511] pci 0000:01:00.0: BAR 10: assigned [mem 0x80020000-0x8003ffff 64bit pref]
[   18.233019] pci 0000:01:00.1: BAR 7: assigned [mem 0x80040000-0x8005ffff 64bit pref]
[   18.325489] pci 0000:01:00.1: BAR 10: assigned [mem 0x80060000-0x8007ffff 64bit pref]
[   18.418985] pci 0000:00:01.0: PCI bridge to [bus 01-06]
[   18.481316] pci 0000:00:01.0:   bridge window [io  0xb000-0xbfff]
[   18.554034] pci 0000:00:01.0:   bridge window [mem 0xdf400000-0xdf4fffff]
[   18.635059] pci 0000:00:01.0:   bridge window [mem 0x80000000-0x800fffff 64bit pref]
[   18.727665] pci 0000:07:00.0: BAR 7: assigned [mem 0x80100000-0x8011ffff 64bit pref]
[   18.820134] pci 0000:07:00.0: BAR 10: assigned [mem 0x80120000-0x8013ffff 64bit pref]
[   18.913645] pci 0000:07:00.1: BAR 7: assigned [mem 0x80140000-0x8015ffff 64bit pref]
[   19.006113] pci 0000:07:00.1: BAR 10: assigned [mem 0x80160000-0x8017ffff 64bit pref]
[   19.099611] pci 0000:00:02.0: PCI bridge to [bus 07-0c]
[   19.161940] pci 0000:00:02.0:   bridge window [io  0xc000-0xcfff]
[   19.234658] pci 0000:00:02.0:   bridge window [mem 0xdf500000-0xdf5fffff]
[   19.315683] pci 0000:00:02.0:   bridge window [mem 0x80100000-0x801fffff 64bit pref]
[   19.408136] pci 0000:00:03.0: PCI bridge to [bus 0d-12]
[   19.470464] pci 0000:00:03.0:   bridge window [io  0xd000-0xdfff]
[   19.543184] pci 0000:00:03.0:   bridge window [mem 0xdf600000-0xdf6fffff]
[   19.624211] pci 0000:00:07.0: PCI bridge to [bus 13-18]
[   19.686549] pci 0000:00:09.0: PCI bridge to [bus 19-1e]
[   19.748887] pci 0000:00:1e.0: PCI bridge to [bus 1f]
[   19.808102] pci 0000:00:1e.0:   bridge window [io  0xe000-0xefff]
[   19.880819] pci 0000:00:1e.0:   bridge window [mem 0xdf700000-0xdfffffff]
[   19.961960] NET: Registered protocol family 2
[   20.014147] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[   20.102744] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[   20.182923] TCP: Hash tables configured (established 131072 bind 65536)
[   20.261904] TCP: reno registered
[   20.300373] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[   20.373152] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[   20.451210] NET: Registered protocol family 1
[   20.504459] Unpacking initramfs...
[   20.771538] Freeing initrd memory: 16724k freed
[   20.828493] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[   20.905374] software IO TLB [mem 0x7b780000-0x7f780000] (64MB) mapped at [ffff88007b780000-ffff88007f77ffff]
[   21.025086] microcode: CPU0 sig=0x206c2, pf=0x1, revision=0x13
[   21.094684] microcode: CPU1 sig=0x206c2, pf=0x1, revision=0x13
[   21.164284] microcode: CPU2 sig=0x206c2, pf=0x1, revision=0x13
[   21.233885] microcode: CPU3 sig=0x206c2, pf=0x1, revision=0x13
[   21.303481] microcode: CPU4 sig=0x206c2, pf=0x1, revision=0x13
[   21.373082] microcode: CPU5 sig=0x206c2, pf=0x1, revision=0x13
[   21.442688] microcode: CPU6 sig=0x206c2, pf=0x1, revision=0x13
[   21.512296] microcode: CPU7 sig=0x206c2, pf=0x1, revision=0x13
[   21.581898] microcode: CPU8 sig=0x206c2, pf=0x1, revision=0x13
[   21.651499] microcode: CPU9 sig=0x206c2, pf=0x1, revision=0x13
[   21.721101] microcode: CPU10 sig=0x206c2, pf=0x1, revision=0x13
[   21.791742] microcode: CPU11 sig=0x206c2, pf=0x1, revision=0x13
[   21.862379] microcode: CPU12 sig=0x206c2, pf=0x1, revision=0x13
[   21.933018] microcode: CPU13 sig=0x206c2, pf=0x1, revision=0x13
[   22.003660] microcode: CPU14 sig=0x206c2, pf=0x1, revision=0x13
[   22.074302] tsc: Refined TSC clocksource calibration: 2925.999 MHz
[   22.074321] microcode: CPU15 sig=0x206c2, pf=0x1, revision=0x13
[   22.074325] microcode: CPU16 sig=0x206c2, pf=0x1, revision=0x13
[   22.074330] microcode: CPU17 sig=0x206c2, pf=0x1, revision=0x13
[   22.074337] microcode: CPU18 sig=0x206c2, pf=0x1, revision=0x13
[   22.074344] microcode: CPU19 sig=0x206c2, pf=0x1, revision=0x13
[   22.074350] microcode: CPU20 sig=0x206c2, pf=0x1, revision=0x13
[   22.074357] microcode: CPU21 sig=0x206c2, pf=0x1, revision=0x13
[   22.074364] microcode: CPU22 sig=0x206c2, pf=0x1, revision=0x13
[   22.074371] microcode: CPU23 sig=0x206c2, pf=0x1, revision=0x13
[   22.074442] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[   22.074746] futex hash table entries: 8192 (order: 7, 524288 bytes)
[   22.074836] Initialise system trusted keyring
[   22.074887] audit: initializing netlink socket (disabled)
[   22.074918] type=2000 audit(1407483122.809:1): initialized
[   22.095939] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[   22.097367] zbud: loaded
[   22.097503] VFS: Disk quotas dquot_6.5.2
[   22.097559] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[   22.097752] msgmni has been set to 31752
[   22.097821] Key type big_key registered
[   23.467270] Switching to clocksource tsc
[   23.515218] alg: No test for stdrng (krng)
[   23.564053] NET: Registered protocol family 38
[   23.617037] Key type asymmetric registered
[   23.665863] Asymmetric key parser 'x509' registered
[   23.724068] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[   23.812417] io scheduler noop registered
[   23.859163] io scheduler deadline registered (default)
[   23.920473] io scheduler cfq registered
[   23.966785] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[   24.049889] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[   24.127799] pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
[   24.205715] pcieport 0000:00:02.0: Signaling PME through PCIe PME interrupt
[   24.288821] pci 0000:07:00.0: Signaling PME through PCIe PME interrupt
[   24.366728] pci 0000:07:00.1: Signaling PME through PCIe PME interrupt
[   24.444645] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
[   24.527747] pci 0000:0d:00.0: Signaling PME through PCIe PME interrupt
[   24.605666] pcieport 0000:00:07.0: Signaling PME through PCIe PME interrupt
[   24.688773] pcieport 0000:00:09.0: Signaling PME through PCIe PME interrupt
[   24.771887] ioapic: probe of 0000:00:13.0 failed with error -22
[   24.842528] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[   24.909023] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[   24.988184] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[   25.085832] ACPI: Power Button [PWRB]
[   25.129488] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[   25.217784] ACPI: Power Button [PWRF]
[   25.261497] ACPI: Requesting acpi_cpufreq
[   25.312506] ERST: Failed to get Error Log Address Range.
[   25.379330] [Firmware Warn]: GHES: Poll interval is 0 for generic hardware error source: 1, disabled.
[   25.489496] GHES: APEI firmware first mode is enabled by WHEA _OSC.
[   25.564354] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[   25.659696] 00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[   25.726557] Non-volatile memory driver v1.3
[   25.776422] Linux agpgart interface v0.103
[   25.825343] crash memory driver: version 1.1
[   25.876329] rdac: device handler registered
[   25.926224] hp_sw: device handler registered
[   25.977129] emc: device handler registered
[   26.025956] alua: device handler registered
[   26.075842] libphy: Fixed MDIO Bus: probed
[   26.124698] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[   26.202611] ehci-pci: EHCI PCI platform driver
[   26.255732] ehci-pci 0000:00:1a.7: EHCI Host Controller
[   26.318090] ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
[   26.406400] ehci-pci 0000:00:1a.7: debug port 1
[   26.464339] ehci-pci 0000:00:1a.7: irq 18, io mem 0xdf3de000
[   26.537412] ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
[   26.606009] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[   26.687032] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   26.773249] usb usb1: Product: EHCI Host Controller
[   26.831425] usb usb1: Manufacturer: Linux 3.10.0-123.el7.x86_64 ehci_hcd
[   26.911413] usb usb1: SerialNumber: 0000:00:1a.7
[   26.966551] hub 1-0:1.0: USB hub found
[   27.011229] hub 1-0:1.0: 6 ports detected
[   27.059190] ehci-pci 0000:00:1d.7: EHCI Host Controller
[   27.121553] ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 2
[   27.209889] ehci-pci 0000:00:1d.7: debug port 1
[   27.267815] ehci-pci 0000:00:1d.7: irq 23, io mem 0xdf3dc000
[   27.340489] ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[   27.409071] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[   27.444505] usb 1-3: new high-speed USB device number 2 using ehci-pci
[   27.560870] usb 1-3: config 1 interface 0 altsetting 0 endpoint 0x81 has an invalid bInterval 255, changing to 11
[   27.561243] usb 1-3: New USB device found, idVendor=046b, idProduct=ff01
[   27.561244] usb 1-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   27.561245] usb 1-3: Product: Generic Hub
[   27.561246] usb 1-3: Manufacturer: American Megatrends Inc.
[   27.561500] hub 1-3:1.0: USB hub found
[   27.561619] hub 1-3:1.0: 3 ports detected
[   28.062436] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   28.148650] usb usb2: Product: EHCI Host Controller
[   28.206825] usb usb2: Manufacturer: Linux 3.10.0-123.el7.x86_64 ehci_hcd
[   28.286812] usb usb2: SerialNumber: 0000:00:1d.7
[   28.341939] hub 2-0:1.0: USB hub found
[   28.386631] hub 2-0:1.0: 6 ports detected
[   28.434508] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[   28.508261] ohci-pci: OHCI PCI platform driver
[   28.561277] uhci_hcd: USB Universal Host Controller Interface driver
[   28.637200] uhci_hcd 0000:00:1a.0: UHCI Host Controller
[   28.699570] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
[   28.787899] uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000a800
[   28.802638] usb 2-3: new high-speed USB device number 2 using ehci-pci
[   28.934400] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[   28.945026] usb 2-3: New USB device found, idVendor=04b4, idProduct=6560
[   28.945027] usb 2-3: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[   28.945167] hub 2-3:1.0: USB hub found
[   28.945275] hub 2-3:1.0: 4 ports detected
[   29.208802] usb 2-3.4: new high-speed USB device number 3 using ehci-pci
[   29.353014] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   29.374568] usb 2-3.4: New USB device found, idVendor=0928, idProduct=0000
[   29.374569] usb 2-3.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[   29.374570] usb 2-3.4: Product: Mass Storage plus
[   29.374571] usb 2-3.4: Manufacturer: OEM
[   29.374572] usb 2-3.4: SerialNumber: ABCDEF0123456789
[   29.771623] usb usb3: Product: UHCI Host Controller
[   29.829795] usb usb3: Manufacturer: Linux 3.10.0-123.el7.x86_64 uhci_hcd
[   29.909776] usb usb3: SerialNumber: 0000:00:1a.0
[   29.964893] hub 3-0:1.0: USB hub found
[   30.009565] hub 3-0:1.0: 2 ports detected
[   30.057482] uhci_hcd 0000:00:1a.1: UHCI Host Controller
[   30.119845] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
[   30.208183] uhci_hcd 0000:00:1a.1: irq 21, io base 0x0000a880
[   30.276779] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[   30.357803] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   30.444020] usb usb4: Product: UHCI Host Controller
[   30.502195] usb usb4: Manufacturer: Linux 3.10.0-123.el7.x86_64 uhci_hcd
[   30.582175] usb usb4: SerialNumber: 0000:00:1a.1
[   30.637286] hub 4-0:1.0: USB hub found
[   30.681958] hub 4-0:1.0: 2 ports detected
[   30.729876] uhci_hcd 0000:00:1a.2: UHCI Host Controller
[   30.792235] uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
[   30.880576] uhci_hcd 0000:00:1a.2: irq 19, io base 0x0000ac00
[   30.949167] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[   31.030194] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   31.116407] usb usb5: Product: UHCI Host Controller
[   31.174578] usb usb5: Manufacturer: Linux 3.10.0-123.el7.x86_64 uhci_hcd
[   31.254572] usb usb5: SerialNumber: 0000:00:1a.2
[   31.309699] hub 5-0:1.0: USB hub found
[   31.354387] hub 5-0:1.0: 2 ports detected
[   31.402303] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[   31.464660] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 6
[   31.552999] uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000a080
[   31.621586] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
[   31.702608] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   31.788832] usb usb6: Product: UHCI Host Controller
[   31.847005] usb usb6: Manufacturer: Linux 3.10.0-123.el7.x86_64 uhci_hcd
[   31.926989] usb usb6: SerialNumber: 0000:00:1d.0
[   31.982118] hub 6-0:1.0: USB hub found
[   32.026799] hub 6-0:1.0: 2 ports detected
[   32.074712] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[   32.084955] usb 5-1: new low-speed USB device number 2 using uhci_hcd
[   32.213953] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 7
[   32.259293] usb 5-1: New USB device found, idVendor=046b, idProduct=ff10
[   32.259294] usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   32.259295] usb 5-1: Product: Virtual Keyboard and Mouse
[   32.259296] usb 5-1: Manufacturer: American Megatrends Inc.
[   32.597266] uhci_hcd 0000:00:1d.1: irq 19, io base 0x0000a400
[   32.665851] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
[   32.746875] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   32.833092] usb usb7: Product: UHCI Host Controller
[   32.891262] usb usb7: Manufacturer: Linux 3.10.0-123.el7.x86_64 uhci_hcd
[   32.971245] usb usb7: SerialNumber: 0000:00:1d.1
[   33.026373] hub 7-0:1.0: USB hub found
[   33.071050] hub 7-0:1.0: 2 ports detected
[   33.118964] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[   33.181325] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 8
[   33.269657] uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000a480
[   33.338245] usb usb8: New USB device found, idVendor=1d6b, idProduct=0001
[   33.419268] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   33.505489] usb usb8: Product: UHCI Host Controller
[   33.563663] usb usb8: Manufacturer: Linux 3.10.0-123.el7.x86_64 uhci_hcd
[   33.643646] usb usb8: SerialNumber: 0000:00:1d.2
[   33.698786] hub 8-0:1.0: USB hub found
[   33.743470] hub 8-0:1.0: 2 ports detected
[   33.791377] usbcore: registered new interface driver usbserial
[   33.860983] usbcore: registered new interface driver usbserial_generic
[   33.938908] usbserial: USB Serial support registered for generic
[   34.010609] i8042: PNP: No PS/2 controller found. Probing ports directly.
[   35.125322] i8042: No controller found
[   35.170019] mousedev: PS/2 mouse device common for all mice
[   35.236608] rtc_cmos 00:02: RTC can wake from S4
[   35.291771] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[   35.364509] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[   35.455920] hpet1: lost 4 rtc interrupts
[   35.503015] cpuidle: using governor menu
[   35.550392] hidraw: raw HID events driver (C) Jiri Kosina
[   35.620205] input: OEM Mass Storage plus as /devices/pci0000:00/0000:00:1d.7/usb2/2-3/2-3.4/2-3.4:1.1/input/input2
[   35.743870] hid-generic 0003:0928:0000.0001: input,hidraw0: USB HID v1.11 Device [OEM Mass Storage plus] on usb-0000:00:1d.7-3.4/input1
[   35.902766] input: American Megatrends Inc. Virtual Keyboard and Mouse as /devices/pci0000:00/0000:00:1a.2/usb5/5-1/5-1:1.0/input/input3
[   36.049298] hid-generic 0003:046B:FF10.0002: input,hidraw1: USB HID v1.10 Keyboard [American Megatrends Inc. Virtual Keyboard and Mouse] on usb-0000:00:1a.2-1/input0
[   36.237785] input: American Megatrends Inc. Virtual Keyboard and Mouse as /devices/pci0000:00/0000:00:1a.2/usb5/5-1/5-1:1.1/input/input4
[   36.384316] hid-generic 0003:046B:FF10.0003: input,hidraw2: USB HID v1.10 Mouse [American Megatrends Inc. Virtual Keyboard and Mouse] on usb-0000:00:1a.2-1/input1
[   36.557790] usbcore: registered new interface driver usbhid
[   36.624274] usbhid: USB HID core driver
[   36.670046] drop_monitor: Initializing network drop monitor service
[   36.744910] TCP: cubic registered
[   36.784383] Initializing XFRM netlink socket
[   36.835368] NET: Registered protocol family 10
[   36.888538] NET: Registered protocol family 17
[   36.941950] Loading compiled-in X.509 certificates
[   36.999105] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[   37.113374] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[   37.235358] Loaded X.509 cert 'CentOS Linux kernel signing key: bc83d0fe70c62fab1c58b4ebaa95e3936128fcf4'
[   37.349629] registered taskstats version 1
[   37.399696] Key type trusted registered
[   37.446557] Key type encrypted registered
[   37.495508] IMA: No TPM chip found, activating TPM-bypass!
[   37.561515] rtc_cmos 00:02: setting system clock to 2014-08-08 07:32:42 UTC (1407483162)
[   37.660355] Freeing unused kernel memory: 1584k freed
[   37.723529] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
[   37.872438] systemd[1]: Running in initial RAM disk.

Welcome to CentOS Linux 7 (Core) dracut-033-161.el7 (Initramfs)!

[   38.017885] systemd[1]: Set hostname to <TKVS01PRAHOL03.nms.ip>.
[   38.114638] systemd[1]: Expecting device dev-disk-by\x2duuid-a4613f1c\x2d474c\x2d4226\x2dba78\x2d156ace1e38c4.device...
         Expecting device dev-disk-by\x2duuid-a4613f1c\x2d474...e38c4.device...
[   38.329693] systemd[1]: Starting -.slice.
[  OK  ] Created slice -.slice.
[   38.421675] systemd[1]: Created slice -.slice.
[   38.474716] systemd[1]: Starting System Slice.
[  OK  ] Created slice System Slice.
[   38.577709] systemd[1]: Created slice System Slice.
[   38.635932] systemd[1]: Starting Slices.
[  OK  ] Reached target Slices.
[   38.726720] systemd[1]: Reached target Slices.
[   38.779744] systemd[1]: Starting Timers.
[  OK  ] Reached target Timers.
[   38.870737] systemd[1]: Reached target Timers.
[   38.923763] systemd[1]: Starting Journal Socket.
[  OK  ] Listening on Journal Socket.
[   39.030733] systemd[1]: Listening on Journal Socket.
[   39.090202] systemd[1]: Starting dracut cmdline hook...
         Starting dracut cmdline hook...
[   39.197239] systemd[1]: Started Load Kernel Modules.
[   39.256467] systemd[1]: Starting Setup Virtual Console...
         Starting Setup Virtual Console...
[   39.367077] systemd[1]: Starting Journal Service...
         Starting Journal Service...
[  OK  [   39.470886] systemd-journald[383]: Vacuuming done, freed 0 bytes
] Started Journal Service.
[   39.583797] systemd[1]: Started Journal Service.
[  OK  ] Listening on udev Kernel Socket.
[  OK  ] Listening on udev Control Socket.
[  OK  ] Reached target Sockets.
         Starting Create list of required static device nodes...rrent kernel...
         Starting Apply Kernel Variables...
[  OK  ] Reached target Swap.
[  OK  ] Reached target Local File Systems.
[  OK  ] Started dracut cmdline hook.
[  OK  ] Started Setup Virtual Console.
[  OK  ] Started Apply Kernel Variables.
[  OK  ] Started Create list of required static device nodes ...current kernel.
         Starting Create static device nodes in /dev...
         Starting dracut pre-udev hook...
[  OK  ] Started Create[   40.410644] device-mapper: uevent: version 1.0.3
 static device n[   40.479973] device-mapper: ioctl: 4.27.0-ioctl (2013-10-30) initialised: dm-devel@redhat.com
odes in /dev.
[  OK  ] Started dracut pre-udev hook.
         Starting udev Kernel Device Manager...
[   40.749860] systemd-udevd[427]: starting version 208
[  OK  ] Started udev Kernel Device Manager.
         Starting udev Coldplug all Devices...
         Mounting Configuration [   40.949003] megasas: 06.700.06.00-rc1 Sat. Aug. 31 17:00:00 PDT 2013
File System...
[   41.036577] megasas: 0x1000:0x0079:0x1000:0x9263: bus 13:slot 0:func 0
[   41.131572] megasas: FW now in Ready state
[   41.180427] usb-storage 2-3.4:1.0: USB Mass Storage device detected
[   41.180483] megaraid_sas 0000:0d:00.0: [scsi0]: FW supports<0> MSIX vector,Online CPUs: <24>,Current MSIX <1>
[   41.180959] scsi1 : usb-storage 2-3.4:1.0
[   41.181076] usbcore: registered new interface driver usb-storage
[   41.243893] megasas_init_mfi: fw_support_ieee=0
[   41.243894] megasas: INIT adapter done
[   41.255237] dca service started, version 1.12.1
[   41.255239] ACPI: bus type ATA registered
[   41.255255] [drm] Initialized drm 1.1.0 20060810
[   41.306906] megaraid_sas 0000:0d:00.0: Controller type: MR,Memory size is: 512MB
[   41.306922] scsi0 : LSI SAS based MegaRAID driver
[   41.893248] pps_core: LinuxPPS API ver. 1 registered
[   41.893248] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[  OK  [   42.063021] scsi 0:0:8:0: Direct-Access     SEAGATE  ST930003SSUN300G 0B70 PQ: 0 ANSI: 5
] Started udev C[   42.175918] scsi 0:0:9:0: Direct-Access     SEAGATE  ST930003SSUN300G 0B70 PQ: 0 ANSI: 5
oldplug all Devi[   42.289211] scsi 0:0:10:0: Direct-Access     SEAGATE  ST930003SSUN300G 0B70 PQ: 0 ANSI: 5
ces.
[   42.402814] scsi 1:0:0:0: CD-ROM            TEAC     DV-W28SS-R       1.0C PQ: 0 ANSI: 0
[   42.403468] scsi 0:0:11:0: Direct-Access     SEAGATE  ST930003SSUN300G 0B70 PQ: 0 ANSI: 5
[   42.414276] scsi 0:2:0:0: Direct-Access     LSI      MR9261-8i        2.90 PQ: 0 ANSI: 5
[  OK  [   42.701125] PTP clock support registered
[   42.701560] ahci: SSS flag set, parallel bus scan disabled
[   42.701612] ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x3f impl SATA mode
[   42.701614] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pio slum part ccc ems sxs 
[   42.712215] scsi2 : ahci
[   42.712412] scsi3 : ahci
[   42.712542] scsi4 : ahci
[   42.712670] scsi5 : ahci
[   42.712806] scsi6 : ahci
[   42.712926] scsi7 : ahci
[   42.713041] ata1: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8100 irq 71
[   42.713044] ata2: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8180 irq 72
[   42.713046] ata3: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8200 irq 73
[   42.713048] ata4: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8280 irq 74
[   42.713050] ata5: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8300 irq 75
[   42.713053] ata6: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8380 irq 76
[   43.018075] ata1: SATA link down (SStatus 0 SControl 300)
[   43.323111] ata2: SATA link down (SStatus 0 SControl 300)
[   43.628135] ata3: SATA link down (SStatus 0 SControl 300)
[   43.933163] ata4: SATA link down (SStatus 0 SControl 300)
] Mounted Config[   44.013926] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.0.5-k
uration File Sys[   44.098718] igb: Copyright (c) 2007-2013 Intel Corporation.
tem.
         Startin[   44.189827] sd 0:2:0:0: [sda] 1167966208 512-byte logical blocks: (597 GB/556 GiB)
[   44.284219] ata5: SATA link down (SStatus 0 SControl 300)
[   44.296885] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda caddy
[   44.296887] cdrom: Uniform CD-ROM driver Revision: 3.20
[   44.337527] igb 0000:01:00.0: added PHC on eth0
[   44.337527] igb 0000:01:00.0: Intel(R) Gigabit Ethernet Network Connection
[   44.337529] igb 0000:01:00.0: eth0: (PCIe:2.5Gb/s:Width x2) 00:21:28:af:fa:ba
[   44.337531] igb 0000:01:00.0: eth0: PBA No: Unknown
[   44.337532] igb 0000:01:00.0: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
[   44.493522] igb 0000:01:00.1: added PHC on eth1
[   44.493523] igb 0000:01:00.1: Intel(R) Gigabit Ethernet Network Connection
[   44.493525] igb 0000:01:00.1: eth1: (PCIe:2.5Gb/s:Width x2) 00:21:28:af:fa:bb
[   44.493527] igb 0000:01:00.1: eth1: PBA No: Unknown
[   44.493528] igb 0000:01:00.1: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
[   44.589232] ata6: SATA link down (SStatus 0 SControl 300)
[   44.648520] igb 0000:07:00.0: added PHC on eth2
[   44.648521] igb 0000:07:00.0: Intel(R) Gigabit Ethernet Network Connection
[   44.648522] igb 0000:07:00.0: eth2: (PCIe:2.5Gb/s:Width x2) 00:21:28:af:fa:bc
[   44.648524] igb 0000:07:00.0: eth2: PBA No: Unknown
[   44.648526] igb 0000:07:00.0: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
[   44.803548] igb 0000:07:00.1: added PHC on eth3
[   44.803549] igb 0000:07:00.1: Intel(R) Gigabit Ethernet Network Connection
[   44.803550] igb 0000:07:00.1: eth3: (PCIe:2.5Gb/s:Width x2) 00:21:28:af:fa:bd
[   44.803552] igb 0000:07:00.1: eth3: PBA No: Unknown
[   44.803553] igb 0000:07:00.1: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
g dracut initque[   46.058278] sd 0:2:0:0: [sda] Write Protect is off
ue hook...
[   46.132089] sd 0:2:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[  OK  [   46.253678]  sda: sda1 sda2
[   46.253910] [drm] AST 2100 detected
[   46.253923] [drm] dram 1064000000 2 16 00800000
[   46.254080] [TTM] Zone  kernel: Available graphics memory: 8129312 kiB
[   46.254081] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[   46.254082] [TTM] Initializing pool allocator
[   46.254086] [TTM] Initializing DMA pool allocator
] Reached target System Initialization.
[   46.662386] fbcon: astdrmfb (fb0) is primary device
[   46.663017] sd 0:2:0:0: [sda] Attached SCSI disk
[   46.781725] Console: switching to colour frame buffer device 128x48
[   47.030921] ast 0000:1f:05.0: fb0: astdrmfb frame buffer device
[   47.030922] ast 0000:1f:05.0: registered panic notifier
[   47.030928] [drm] Initialized ast 0.1.0 20120228 for 0000:1f:05.0 on minor 0
         Startin[   47.248979] systemd-udevd[428]: renamed network interface eth1 to enp1s0f1
g Show Plymouth [   47.353919] systemd-udevd[438]: renamed network interface eth2 to enp7s0f0
Boot Screen...
[   47.458899] systemd-udevd[434]: renamed network interface eth0 to enp1s0f0
[   47.550716] systemd-udevd[430]: renamed network interface eth3 to enp7s0f1
[  OK  ] Started Show Plymouth Boot Screen.
         Starting File System Check on /dev/disk/by-uuid/a461...156ace1e3[   47.749365] bio: create slab <bio-1> at 1
8c4...
[  OK  ] Reached target Paths.
[  OK  ] Reached target Basic System.
systemd-fsck[555]: fsck: error 2 (No such file or directory) while executing fsck.ext2 for /dev/disk/by-uuid/a4613f1c-474c-4226-ba78-156ace1[   48.058314] SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
e38c4
[  [   48.175265] XFS (dm-1): Mounting Filesystem
OK  ] Started File System Check on /dev/disk/by-uuid/a4613..[   48.292078] XFS (dm-1): Ending clean mount
.8-156ace1e38c4.
[  OK  ] Started dracut initqueue hook.
         Mounting /sysroot...
[  OK  ] Mounted /sysroot.
[  OK  ] Reached target Initrd Root File System.
         Starting Reload Configuration f[   48.583704] systemd-journald[383]: Received SIGTERM
rom the Real Root...
[  OK  ] Started Reload Configuration from the Real Root.
[  OK  ] Reached target Initrd File Systems.
[  OK  ] Reached target Initrd Default Target.
[   48.953722] type=1404 audit(1407483173.890:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   49.297463] type=1403 audit(1407483174.233:3): policy loaded auid=4294967295 ses=4294967295
[   49.401170] systemd[1]: Successfully loaded SELinux policy in 459.099ms.
[   49.620222] systemd[1]: Relabelled /dev and /run in 23.980ms.

Welcome to CentOS Linux 7 (Core)!

[  OK  ] Stopped Switch Root.
[  OK  ] Stopped target Switch Root.
[  OK  ] Stopped target Initrd File Systems.
         Stopping File System Check on /dev/disk/by-uuid/a461...156ace1e38c4...
[  OK  ] Stopped Fil[   51.116654] systemd-journald[711]: Vacuuming done, freed 0 bytes
e System Check on /dev/disk/by-uuid/a4613...8-156ace1e38c4.
[  OK  ] Stopped target Initrd Root File System.
[  OK  ] Created slice User and Session Slice.
[  OK  ] Created slice system-serial\x2dgetty.slice.
         Expecting device dev-ttyS0.device...
[  OK  ] Created slice system-getty[   51.531214] RPC: Registered named UNIX socket transport module.
.slice.
      [   51.617904] RPC: Registered udp transport module.
   Mounting RPC [   51.617904] RPC: Registered tcp transport module.
[   51.617905] RPC: Registered tcp NFSv4.1 backchannel transport module.
Pipe File System...
[  OK  ] Reached target Remote File Systems.
         Starting Collect Read-Ahe[   51.947557] systemd-udevd[754]: starting version 208
ad Data...
[[[   52.023238] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
32m  OK  ] Reached target Slices.
[  OK  ] Listening on Delayed Shutdown Socket.
[  OK  ] Listening on /dev/initctl Compatibility Named Pipe.
         Mounting Debug File System...
[  OK  ] Set up automount Arbitrary Executable File [   52.375703] input: PC Speaker as /devices/platform/pcspkr/input/input5
Formats F...utom[   52.469901] ioatdma: Intel(R) QuickData Technology Driver 4.00
[   52.469940] ACPI Warning: SystemIO range 0x0000000000000828-0x000000000000082f conflicts with OpRegion 0x0000000000000800-0x000000000000084f (\PMRG) (20130517/utaddress-254)
[   52.469943] ACPI Warning: SystemIO range 0x0000000000000828-0x000000000000082f conflicts with OpRegion 0x0000000000000800-0x000000000000087f (\PMIO) (20130517/utaddress-254)
[   52.469945] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   52.469983] lpc_ich: Resource conflict(s) found affecting gpio_ich
ount Point.
  [   53.119942] EDAC MC: Ver: 3.0.0
[   53.120088] i801_smbus 0000:00:1f.3: SMBus using PCI Interrupt
[   53.120597] igb 0000:01:00.0: DCA enabled
[   53.120612] igb 0000:01:00.1: DCA enabled
[   53.121017] igb 0000:07:00.0: DCA enabled
[   53.121035] igb 0000:07:00.1: DCA enabled
       Starting [   53.434671] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Create list of r[   53.531246] ipmi message handler version 39.2
equired static d[   53.606385] IPMI System Interface driver.
evice nodes...rr[   53.665002] ipmi_si: probing via ACPI
ent kernel...
[   53.725265] ipmi_si 00:0b: [io  0x0ca2] regsize 1 spacing 4 irq 0
         Mountin[   53.814546] ipmi_si: Adding ACPI-specified kcs state machineg POSIX Message Queue File Syste[   53.896675] ipmi_si: probing via SMBIOS
m...
         [   53.896676] ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 4 irq 0
[   53.896676] ipmi_si: Adding SMBIOS-specified kcs state machineMounting Huge Pa duplicate interface
[   53.896678] ipmi_si: probing via SPMI
ges File System.[   53.896679] ipmi_si: SPMI: io 0xca2 regsize 2 spacing 2 irq 0
[   53.896679] ipmi_si: Adding SPMI-specified kcs state machine..
[  OK  duplicate interface
 ] Listening[   53.896681] ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca2, slave address 0x0, irq 0
 on LVM2 metadat[   54.076346] ipmi_si 00:0b: Found new BMC (man_id: 0x00002a, prod_id: 0x4701, dev_id: 0x20)
[   54.076353] ipmi_si 00:0b: IPMI kcs interface initialized
a daemon socket.[   54.365219] EDAC MC1: Giving out device to 'i7core_edac.c' 'i7 core #1': DEV 0000:fe:03.0

[  OK  [   54.365234] EDAC PCI0: Giving out device to module 'i7core_edac' controller 'EDAC PCI controller': DEV '0000:fe:03.0' (POLLED)
[0m] Listening o[   54.365583] EDAC MC0: Giving out device to 'i7core_edac.c' 'i7 core #0': DEV 0000:ff:03.0
n Device-mapper [   54.365601] EDAC PCI1: Giving out device to module 'i7core_edac' controller 'EDAC PCI controller': DEV '0000:ff:03.0' (POLLED)
event daemon FIF[   54.365853] EDAC i7core: Driver loaded, 2 memory controller(s) found.
Os.
         S
tarting Monitoring of LVM2 mirrors, snapshots et[   55.401698] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
c. ...ress polli[   55.491172] iTCO_vendor_support: vendor-support=0
ng...
[  [   55.566578] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.10
[   55.569437] XFS (sda1): Mounting Filesystem
OK  ] Listen[   55.694886] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
ing on udev Kernel Socket.
[[[   55.834415] alg: No test for crc32 (crc32-pclmul)
[   55.840772] Adding 8191996k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:8191996k FS
32m  OK  ] Listening on udev Control Socket.
         Star[   56.064395] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
ting udev Coldpl[   56.176671] XFS (sda1): Ending clean mount
ug all Devices...
         Expecting device dev-mapper-centos\x2dswap.device...
         Expecting device dev-disk-by\x2duui[   56.367190] XFS (dm-3): Mounting Filesystem
d-62f8b3ab\x2dbb[   56.422585] XFS (dm-2): Mounting Filesystem
2...40123.device[   56.490671] XFS (dm-3): Ending clean mount
[   56.544599] XFS (dm-2): Ending clean mount
...
         Expecting device dev-mapper-centos\x2dopt.device.[   56.651899] systemd-journald[711]: Received request to flush runtime journal from PID 1
..
         Expecting device dev-mapper-centos\x2dvar.device...
[  OK  ] Stopped Trigger Flushing of Journal to Persistent Storage.
         Stop[   56.918491] type=1305 audit(1407483181.854:4): audit_pid=1049 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
ping Journal Service...
[  OK  ] Stopped Journal Service.
         Starting Journal Service...
[  OK  ] Started Journal Service.
[  OK  ] Started Collect Read-Ahead Data.
         Starting Apply Kernel Variables...
         Starting File System Check on Root Device...
[  OK  ] Started Apply Kernel Variables.
[  OK  ] Mounted Debug File System.
[  OK  ] Mounted POSIX Message Queue File System.
[  OK  ] Mounted Huge Pages File System.
systemd-fsck[713]: /sbin/fsck.xfs: XFS file system.
[   57.677602] sd 0:2:0:0: Attached scsi generic sg0 type 0
[  OK  [   57.742430] sr 1:0:0:0: Attached scsi generic sg1 type 5
] Started File System Check on Root Device.
         Starting Remount Root and Kernel File Systems...
[  OK  ] Started Create list of required static device nodes ...current kernel.
[  OK  ] Started udev Coldplug all Devices.
[  OK  ] Started Remount Root and Kernel File Systems.
         Starting Import network configuration from initramfs...
         Starting Configure read-only root support...
         Starting udev Wait for Complete Device Initialization...
         Starting Create static device nodes in /dev...
         Starting LVM2 metadata daemon...
[  OK  ] Started LVM2 metadata daemon.
[  OK  ] Started Configure read-only root support.
[  OK  ] Started Import network configuration from initramfs.
[  OK  ] Started Create static device nodes in /dev.
         Starting udev Kernel Device Manager...
[  OK  ] Reached target Local File Systems (Pre).
[  OK  ] Started Monitoring of LVM2 mirrors, snapshots etc. u...ogress polling.
[  OK  ] Started udev Kernel Device Manager.
[  OK  ] Mounted RPC Pipe File System.
[  OK  ] Found device /dev/ttyS0.
[  OK  ] Found device MR9261-8i.
         Starting File System Check on /dev/disk/by-uuid/62f8...e2a753240123...
         Starting LVM2 PV scan on device 8:2...
[  OK  ] Started udev Wait for Complete Device Initialization.
systemd-fsck[857]: /sbin/fsck.xfs: XFS file system.
[  OK  ] Started File System Check on /dev/disk/by-uuid/62f8b...c-e2a753240123.
         Mounting /boot...
         Starting Activation of DM RAID sets...
[  OK  ] Found device /dev/mapper/centos-swap.
         Activating swap /dev/mapper/centos-swap...
[  OK  ] Started Activation of DM RAID sets.
[  OK  ] Reached target Encrypted Volumes.
[  OK  ] Activated swap /dev/mapper/centos-swap.
[  OK  ] Reached target Swap.
[  OK  ] Mounted /boot.
[  OK  ] Found device /dev/mapper/centos-var.
         Starting File System Check on /dev/mapper/centos-var...
[  OK  ] Found device /dev/mapper/centos-opt.
         Starting File System Check on /dev/mapper/centos-opt...
[  OK  ] Started LVM2 PV scan on device 8:2.
systemd-fsck[1021]: /sbin/fsck.xfs: XFS file system.
[  OK  ] Started File System Check on /dev/mapper/centos-opt.
systemd-fsck[1020]: /sbin/fsck.xfs: XFS file system.
[  OK  ] Started File System Check on /dev/mapper/centos-var.
         Mounting /var...
         Mounting /opt...
[  OK  ] Mounted /var.
         Starting Load/Save Random Seed...
         Mounting RPC Pipe File System...
[  OK  ] Mounted /opt.
[  OK  ] Reached target Local File Systems.
         Starting Trigger Flushing of Journal to Persistent Storage...
         Starting Create Volatile Files and Directories...
         Starting Security Auditing Service...
         Starting Tell Plymouth To Write Out Runtime Data...
[  OK  ] Mounted RPC Pipe File System.
[  OK  ] Started Load/Save Random Seed.
[  OK  ] Started Trigger Flushing of Journal to Persistent Storage.
[  OK  ] Started Create Volatile Files and Directories.
[  OK  ] Started Tell Plymouth To Write Out Runtime Data.
[  OK  ] Started Security Auditing Service.
         Starting Update UTMP about System Reboot/Shutdown...
[  OK  ] Started Update UTMP about System Reboot/Shutdown.
[  OK  ] Reached target System Initialization.
[  OK  ] Reached target Timers.
[  OK  ] Listening on RPCbind Server Activation Socket.
[  OK  ] Listening on Open-iSCSI iscsid Socket.
[  OK  ] Listening on Open-iSCSI iscsiuio Socket.
[  OK  ] Listening on D-Bus Sys[   61.914891] ip_tables: (C) 2000-2006 Netfilter Core Team
tem Message Bus Socket.
[  OK  ] Reached target Sockets.
[  OK  ] Reached target Paths.
[   62.090720] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[  OK  ] Reached target Basic System.
         Starting LSB: Start the iprupdate utility...
         Starting firew[   62.304834] ip6_tables: (C) 2000-2006 Netfilter Core Team
alld - dynamic firewall daemon...
         Starting Load CPU microcode update...
         Starting Dump dmesg to /var/log/dmesg...
       [   62.516411] Ebtables v2.0 registered
  Starting Permit User Sessions...
         Starting Resets System Activity Logs...
         Starting libstoragemgmt plug-in server daemon..[   62.715758] Bridge firewalling registered
.
[  OK  ] Started libstoragemgmt plug-in server daemon.
         Starting System Logging Service...
         Starting ABRT Automated Bug Reporting Tool...
[  OK  ] Started ABRT Automated Bug Reporting Tool.
         Starting ABRT kernel log watcher...
[  OK  ] Started ABRT kernel log watcher.
         Starting Install ABRT coredump hook...
         Starting irqbalance daemon...
[  OK  ] Started irqbalance daemon.
         Starting Self Monitoring and Reporting Technology (SMART) Daemon...
[  OK  ] Started Self Monitoring and Reporting Technology (SMART) Daemon.
         Starting Dynamic System Tuning Daemon...
         Starting NTP client/server...
         Starting Hardware RNG Entropy Gatherer Daemon...
[  OK  ] Started Hardware RNG Entropy Gatherer Daemon.
         Starting Login Service...
         Starting D-Bus System Message Bus...
[  OK  ] Started D-Bus System Message Bus.
         Starting LSB: Start the ipr init daemon...
[  OK  ] Started Load CPU microcode update.
[  OK  ] Started Permit User Sessions.
         Starting Command Scheduler...
[  OK  ] Started Command Scheduler.
         Starting Job spooling tools...
[  OK  ] Started Job spooling tools.
         Starting Terminate Plymouth Boot Screen...
         Starting Wait for Plymouth Boot Screen to Quit...
[  OK  ] Started Resets System Activity Logs.
[  OK  ] Started Dump dmesg to /var/log/dmesg.
[  OK  ] Started Install ABRT coredump hook.
[  OK  ] Started NTP client/server.
[  OK  ] Started System Logging Service.
[  OK  ] Started LSB: Start the iprupdate utility.
[  OK  ] Started LSB: Start the ipr init daemon.
         Starting LSB: Start the ipr dump daemon...
[  OK  ] Started LSB: Start the ipr dump daemon.
[  OK  ] Started Login Service.
[  OK  ] Started Dynamic System Tuning Daemon.
[   66.522981] IPv6: ADDRCONF(NETDEV_UP): enp1s0f0: link is not ready
[   66.707102] IPv6: ADDRCONF(NETDEV_UP): enp1s0f1: link is not ready
[   66.897097] IPv6: ADDRCONF(NETDEV_UP): enp7s0f0: link is not ready
[   67.079999] IPv6: ADDRCONF(NETDEV_UP): enp7s0f1: link is not ready
[   68.674085] igb: enp1s0f0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX
[   68.762730] IPv6: ADDRCONF(NETDEV_CHANGE): enp1s0f0: link becomes ready
[   68.899161] igb: enp1s0f1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX
[   68.988098] IPv6: ADDRCONF(NETDEV_CHANGE): enp1s0f1: link becomes ready

CentOS Linux 7 (Core)
Kernel 3.10.0-123.el7.x86_64 on an x86_64
okBoot.txt (66,801 bytes)   
pavko

pavko

2014-08-08 15:14

reporter  

bootAfterInstallation.txt (63,763 bytes)   
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-123.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Mon Jun 30 12:09:22 UTC 2014
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.el7.x86_64 root=UUID=a4613f1c-474c-4226-ba78-156ace1e38c4 ro rd.lvm.lv=centos/swap vconsole.font=latarcyrheb-sun16 vconsole.keymap=us rd.lvm.lv=centos/root crashkernel=auto console=ttyS0,9600 LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x00000000000993ff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000099400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007f77ffff] usable
[    0.000000] BIOS-e820: [mem 0x000000007f78e000-0x000000007f78ffff] type 9
[    0.000000] BIOS-e820: [mem 0x000000007f790000-0x000000007f79dfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000007f79e000-0x000000007f7cffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007f7d0000-0x000000007f7dffff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007f7ec000-0x000000007fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffc00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] No AGP bridge found
[    0.000000] e820: last_pfn = 0x480000 max_arch_pfn = 0x400000000
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] total RAM covered: 16376M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 5  	lose cover RAM: 0G
[    0.000000] e820: last_pfn = 0x7f780 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000ff780-0x000ff78f] mapped at [ffff8800000ff780]
[    0.000000] Using GB pages for direct mapping
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000] init_memory_mapping: [mem 0x47fe00000-0x47fffffff]
[    0.000000] init_memory_mapping: [mem 0x47c000000-0x47fdfffff]
[    0.000000] init_memory_mapping: [mem 0x400000000-0x47bffffff]
[    0.000000] init_memory_mapping: [mem 0x00100000-0x7f77ffff]
[    0.000000] init_memory_mapping: [mem 0x100000000-0x3ffffffff]
[    0.000000] RAMDISK: [mem 0x35f47000-0x36f9bfff]
[    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 16375MB)
[    0.000000] ACPI: RSDP 00000000000faa40 00024 (v02 SUN   )
[    0.000000] ACPI: XSDT 000000007f790100 00094 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: FACP 000000007f790290 000F4 (v04 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: DSDT 000000007f7905c0 05ED0 (v02 SUN    Xxx70    00000001 INTL 20051117)
[    0.000000] ACPI: FACS 000000007f79e000 00040
[    0.000000] ACPI: APIC 000000007f790390 0011E (v02 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: MCFG 000000007f790500 0003C (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: SLIT 000000007f790540 00030 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: SPMI 000000007f790570 00041 (v05 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: OEMB 000000007f79e040 000BE (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: HPET 000000007f79a5c0 00038 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: DMAR 000000007f79e100 00130 (v01 SUN    Xxx70    00000001 MSFT 00000097)
[    0.000000] ACPI: SRAT 000000007f79a600 00250 (v01 SUN    Xxx70    00000001 INTC 00000001)
[    0.000000] ACPI: SSDT 000000007f7a5d10 00363 (v01  SUN   Xxx70    00000012 INTL 20051117)
[    0.000000] ACPI: EINJ 000000007f79a850 00130 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: BERT 000000007f79a9e0 00030 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: ERST 000000007f79aa10 001B0 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] ACPI: HEST 000000007f79abc0 000A8 (v01 SUN    Xxx70    20101227 MSFT 00000097)
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x10 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x12 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x14 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x11 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x13 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x15 -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x20 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x22 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x24 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x30 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x32 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x34 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x21 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x23 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x25 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x31 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x33 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x35 -> Node 1
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x0009ffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00100000-0x7fffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x27fffffff]
[    0.000000] SRAT: Node 1 PXM 1 [mem 0x280000000-0x47fffffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x0009ffff] + [mem 0x00100000-0x7fffffff] -> [mem 0x00000000-0x7fffffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x7fffffff] + [mem 0x100000000-0x27fffffff] -> [mem 0x00000000-0x27fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x27fffffff]
[    0.000000]   NODE_DATA [mem 0x27ffd9000-0x27fffffff]
[    0.000000] Initmem setup node 1 [mem 0x280000000-0x47fffffff]
[    0.000000]   NODE_DATA [mem 0x47ffd6000-0x47fffcfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x47fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00098fff]
[    0.000000]   node   0: [mem 0x00100000-0x7f77ffff]
[    0.000000]   node   0: [mem 0x100000000-0x27fffffff]
[    0.000000]   node   1: [mem 0x280000000-0x47fffffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x14] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x20] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x22] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x24] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x30] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x32] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x34] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x13] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x15] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x21] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x23] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x25] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x31] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x33] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x35] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x06] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 6, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x07] address[0xfec8a000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 7, version 32, address 0xfec8a000, GSI 24-47
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0xffffffff base: 0xfed00000
[    0.000000] smpboot: Allowing 24 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00099000-0x00099fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009a000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f780000-0x7f78dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f78e000-0x7f78ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f790000-0x7f79dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f79e000-0x7f7cffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f7d0000-0x7f7dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f7e0000-0x7f7ebfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f7ec000-0x7fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x80000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffbfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffffffff]
[    0.000000] e820: [mem 0x80000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:24 nr_cpu_ids:24 nr_node_ids:2
[    0.000000] PERCPU: Embedded 29 pages/cpu @ffff880277c00000 s86592 r8192 d24000 u131072
[    0.000000] Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 4126501
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-123.el7.x86_64 root=UUID=a4613f1c-474c-4226-ba78-156ace1e38c4 ro rd.lvm.lv=centos/swap vconsole.font=latarcyrheb-sun16 vconsole.keymap=us rd.lvm.lv=centos/root crashkernel=auto console=ttyS0,9600 LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Checking aperture...
[    0.000000] No AGP bridge found
[    0.000000] Memory: 16240292k/18874368k available (6105k kernel code, 2106272k absent, 527804k reserved, 4065k data, 1584k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=24, Nodes=2
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=24.
[    0.000000] 	Experimental no-CBs for all CPUs
[    0.000000] 	Experimental no-CBs CPUs: 0-23.
[    0.000000] NR_IRQS:327936 nr_irqs:1280 16
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [ttyS0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
[    0.001000] tsc: Fast TSC calibration using PIT
[    0.002000] tsc: Detected 2926.284 MHz processor
[    0.000007] Calibrating delay loop (skipped), value calculated using timer frequency.. 5852.56 BogoMIPS (lpj=2926284)
[    0.126746] pid_max: default: 32768 minimum: 301
[    0.181857] Security Framework initialized
[    0.230696] SELinux:  Initializing.
[    0.273735] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.366195] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.454037] Mount-cache hash table entries: 4096
[    0.509341] Initializing cgroup subsys memory
[    0.561308] Initializing cgroup subsys devices
[    0.614291] Initializing cgroup subsys freezer
[    0.667273] Initializing cgroup subsys net_cls
[    0.720255] Initializing cgroup subsys blkio
[    0.771161] Initializing cgroup subsys perf_event
[    0.827261] Initializing cgroup subsys hugetlb
[    0.880275] CPU: Physical Processor ID: 0
[    0.928066] CPU: Processor Core ID: 0
[    0.971705] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.971705] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    1.127516] mce: CPU supports 9 MCE banks
[    1.175317] CPU0: Thermal monitoring enabled (TM1)
[    1.232473] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
[    1.232473] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    1.232473] tlb_flushall_shift: 6
[    1.404981] Freeing SMP alternatives: 24k freed
[    1.460123] ACPI: Core revision 20130517
[    1.509729] ACPI: All ACPI Tables successfully acquired
[    1.594338] ftrace: allocating 23383 entries in 92 pages
[    1.668624] dmar: Host address width 40
[    1.753619] dmar: DRHD base: 0x000000fbffe000 flags: 0x1
[    1.816993] dmar: IOMMU 0: reg_base_addr fbffe000 ver 1:0 cap c90780106f0462 ecap f020fe
[    1.913600] dmar: RMRR base: 0x000000000ec000 end: 0x000000000effff
[    1.988394] dmar: RMRR base: 0x0000007f7ec000 end: 0x0000007f7fffff
[    2.063185] dmar: ATSR flags: 0x0
[    2.102766] IOAPIC id 6 under DRHD base  0xfbffe000 IOMMU 0
[    2.169243] IOAPIC id 7 under DRHD base  0xfbffe000 IOMMU 0
[    2.235916] Enabled IRQ remapping in xapic mode
[    2.289941] Switched APIC routing to physical flat.
[    2.348697] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    2.430375] smpboot: CPU0: Intel(R) Xeon(R) CPU           X5670  @ 2.93GHz (fam: 06, model: 2c, stepping: 02)
[    2.650599] Performance Events: PEBS fmt1+, 16-deep LBR, Westmere events, Intel PMU driver.
[    2.750343] perf_event_intel: CPUID marked event: 'bus cycles' unavailable
[    2.832401] ... version:                3
[    2.880185] ... bit width:              48
[    2.929005] ... generic registers:      4
[    2.976788] ... value mask:             0000ffffffffffff
[    3.040151] ... max period:             000000007fffffff
[    3.103514] ... fixed-purpose events:   3
[    3.151297] ... event mask:             000000070000000f
[    3.216494] smpboot: Booting Node   0, Processors  #1[    3.288261] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
 #2 #3 #4 #5 OK
[    3.455060] smpboot: Booting Node   1, Processors  #6 #7 #8 #9 #10 #11 OK
[    3.693222] smpboot: Booting Node   0, Processors  #12 #13 #14 #15 #16 #17 OK
[    3.858557] smpboot: Booting Node   1, Processors  #18 #19 #20 #21 #22 #23 OK
[    4.024898] Brought up 24 CPUs
[    4.061259] smpboot: Total of 24 processors activated (140451.07 BogoMIPS)
[    4.171938] devtmpfs: initialized
[    4.213225] EVM: security.selinux
[    4.252703] EVM: security.ima
[    4.288022] EVM: security.capability
[    4.330688] PM: Registering ACPI NVS region [mem 0x7f79e000-0x7f7cffff] (204800 bytes)
[    4.426247] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    4.508357] NET: Registered protocol family 16
[    4.561468] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    4.651834] ACPI: bus type PCI registered
[    4.699618] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    4.776534] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    4.887676] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    4.982408] PCI: Using configuration type 1 for base access
[    5.050183] bio: create slab <bio-0> at 0
[    5.098195] ACPI: Added _OSI(Module Device)
[    5.148059] ACPI: Added _OSI(Processor Device)
[    5.201041] ACPI: Added _OSI(3.0 _SCP Extensions)
[    5.257131] ACPI: Added _OSI(Processor Aggregator Device)
[    5.335132] ACPI: SSDT 000000007f79e230 06114 (v01 DpgPmm  P001Ist 00000011 INTL 20051117)
[    5.434241] ACPI: Dynamic OEM Table Load:
[    5.482040] ACPI: SSDT           (null) 06114 (v01 DpgPmm  P001Ist 00000011 INTL 20051117)
[    5.580844] ACPI: SSDT 000000007f7a4350 00C88 (v01  PmRef  P001Cst 00003001 INTL 20051117)
[    5.679770] ACPI: Dynamic OEM Table Load:
[    5.727571] ACPI: SSDT           (null) 00C88 (v01  PmRef  P001Cst 00003001 INTL 20051117)
[    5.826377] ACPI: SSDT 000000007f7a4fe0 00D22 (v01  PmRef  Cpu0Tst 00003000 INTL 20051117)
[    5.925401] ACPI: Dynamic OEM Table Load:
[    5.973201] ACPI: SSDT           (null) 00D22 (v01  PmRef  Cpu0Tst 00003000 INTL 20051117)
[    6.074092] ACPI: Interpreter enabled
[    6.117729] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
[    6.227845] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    6.337959] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S3_] (20130517/hwxface-571)
[    6.448075] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S4_] (20130517/hwxface-571)
[    6.558192] ACPI: (supports S0 S5)
[    6.598707] ACPI: Using IOAPIC for interrupt routing
[    6.657957] HEST: Table parsing has been initialized.
[    6.718209] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    6.827349] ACPI: No dock devices found.
[    6.880276] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    6.954031] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[   10.950940] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[   11.046614] acpi PNP0A08:00: ignoring host bridge window [mem 0x000d0000-0x000dffff] (conflicts with Adapter ROM [mem 0x000cc000-0x000d1fff])
[   11.198351] PCI host bridge to bus 0000:00
[   11.247177] pci_bus 0000:00: root bus resource [bus 00-ff]
[   11.312622] pci_bus 0000:00: root bus resource [io  0x0000-0x0a7f]
[   11.386370] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[   11.460121] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[   11.542183] pci_bus 0000:00: root bus resource [mem 0x80000000-0xdfffffff]
[   11.624244] pci_bus 0000:00: root bus resource [mem 0xf0000000-0xfed8ffff]
[   11.706525] pci 0000:00:01.0: System wakeup disabled by ACPI
[   11.774164] pci 0000:00:02.0: System wakeup disabled by ACPI
[   11.841802] pci 0000:00:03.0: System wakeup disabled by ACPI
[   11.909434] pci 0000:00:07.0: System wakeup disabled by ACPI
[   11.977068] pci 0000:00:09.0: System wakeup disabled by ACPI
[   12.046056] pci 0000:00:1a.0: System wakeup disabled by ACPI
[   12.113722] pci 0000:00:1a.1: System wakeup disabled by ACPI
[   12.181391] pci 0000:00:1a.2: System wakeup disabled by ACPI
[   12.249098] pci 0000:00:1a.7: System wakeup disabled by ACPI
[   12.316760] pci 0000:00:1d.0: System wakeup disabled by ACPI
[   12.384420] pci 0000:00:1d.1: System wakeup disabled by ACPI
[   12.452088] pci 0000:00:1d.2: System wakeup disabled by ACPI
[   12.519788] pci 0000:00:1d.7: System wakeup disabled by ACPI
[   12.587410] pci 0000:00:1e.0: System wakeup disabled by ACPI
[   12.655030] pci 0000:00:1f.0: address space collision: [io  0x0800-0x087f] conflicts with ACPI CPU throttle [??? 0x00000810-0x00000815 flags 0x80000000]
[   12.818107] pci 0000:00:1f.0: quirk: [io  0x0500-0x053f] claimed by ICH6 GPIO
[   12.903287] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 0ca0 (mask 003f)
[   12.993659] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 3 PIO at 4700 (mask 000f)
[   13.086000] pci 0000:00:01.0: PCI bridge to [bus 01-06]
[   13.150001] pci 0000:00:02.0: PCI bridge to [bus 07-0c]
[   13.214000] pci 0000:00:03.0: PCI bridge to [bus 0d-12]
[   13.276406] pci 0000:00:07.0: PCI bridge to [bus 13-18]
[   13.338805] pci 0000:00:09.0: PCI bridge to [bus 19-1e]
[   13.401320] pci 0000:00:1e.0: PCI bridge to [bus 1f] (subtractive decode)
[   13.482388] acpi PNP0A08:00: Disabling ASPM (FADT indicates it is unsupported)
[   13.568868] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 6 7 *10 11 12 14 15)
[   13.651041] ACPI: PCI Interrupt Link [LNKB] (IRQs *5)
[   13.711350] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 6 7 10 11 12 14 *15)
[   13.793525] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 6 7 10 *11 12 14 15)
[   13.875699] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[   13.971384] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 6 7 10 11 12 *14 15)
[   14.053557] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 6 7 10 11 12 14 15) *0, disabled.
[   14.149244] ACPI: PCI Interrupt Link [LNKH] (IRQs *3 4 6 7 10 11 12 14 15)
[   14.231465] ACPI: Enabled 2 GPEs in block 00 to 3F
[   14.288734] vgaarb: device added: PCI:0000:1f:05.0,decodes=io+mem,owns=io+mem,locks=none
[   14.385333] vgaarb: loaded
[   14.417536] vgaarb: bridge control possible 0000:1f:05.0
[   14.480961] SCSI subsystem initialized
[   14.525650] ACPI: bus type USB registered
[   14.573446] usbcore: registered new interface driver usbfs
[   14.638892] usbcore: registered new interface driver hub
[   14.702285] usbcore: registered new device driver usb
[   14.762637] PCI: Using ACPI for IRQ routing
[   14.817791] PCI: Discovered peer bus fe
[   14.863520] PCI host bridge to bus 0000:fe
[   14.912346] pci_bus 0000:fe: root bus resource [io  0x0000-0xffff]
[   14.986099] pci_bus 0000:fe: root bus resource [mem 0x00000000-0xffffffffff]
[   15.070236] pci_bus 0000:fe: No busn resource found for root bus, will use [bus fe-ff]
[   15.165525] PCI: Discovered peer bus ff
[   15.211252] PCI host bridge to bus 0000:ff
[   15.260078] pci_bus 0000:ff: root bus resource [io  0x0000-0xffff]
[   15.333827] pci_bus 0000:ff: root bus resource [mem 0x00000000-0xffffffffff]
[   15.417961] pci_bus 0000:ff: No busn resource found for root bus, will use [bus ff-ff]
[   15.513368] NetLabel: Initializing
[   15.553885] NetLabel:  domain hash size = 128
[   15.605821] NetLabel:  protocols = UNLABELED CIPSOv4
[   15.665037] NetLabel:  unlabeled traffic allowed by default
[   15.731545] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
[   15.792866] hpet0: 4 comparators, 64-bit 14.318180 MHz counter
[   15.864477] Switching to clocksource hpet
[   15.918400] pnp: PnP ACPI init
[   15.954775] ACPI: bus type PNP registered
[   16.002664] system 00:00: [mem 0xfbf00000-0xfbffffff] could not be reserved
[   16.085772] system 00:00: [mem 0xfc000000-0xfcffffff] has been reserved
[   16.164718] system 00:00: [mem 0xfd000000-0xfdffffff] has been reserved
[   16.243667] system 00:00: [mem 0xfe000000-0xfebfffff] has been reserved
[   16.322615] system 00:00: [mem 0xfec8a000-0xfec8afff] could not be reserved
[   16.405717] system 00:00: [mem 0xfed10000-0xfed10fff] has been reserved
[   16.485019] system 00:05: [io  0x04d0-0x04d1] has been reserved
[   16.555659] system 00:05: [io  0x0800-0x087f] could not be reserved
[   16.630450] system 00:05: [io  0x0500-0x057f] could not be reserved
[   16.705246] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[   16.784193] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[   16.863141] system 00:05: [mem 0xfed40000-0xfed8ffff] has been reserved
[   16.942236] system 00:07: [io  0x0400-0x041f] has been reserved
[   17.012876] system 00:07: [mem 0xfec00000-0xfec00fff] could not be reserved
[   17.095977] system 00:07: [mem 0xfee00000-0xfee00fff] has been reserved
[   17.175019] system 00:09: [mem 0xe0000000-0xefffffff] has been reserved
[   17.254137] system 00:0a: [mem 0x00000000-0x0009ffff] could not be reserved
[   17.337246] system 00:0a: [mem 0x000c0000-0x000cffff] could not be reserved
[   17.420345] system 00:0a: [mem 0x000e0000-0x000fffff] could not be reserved
[   17.503447] system 00:0a: [mem 0x00100000-0x7fffffff] could not be reserved
[   17.586551] system 00:0a: [mem 0xfed90000-0xffffffff] could not be reserved
[   17.669788] pnp: PnP ACPI: found 12 devices
[   17.719657] ACPI: bus type PNP unregistered
[   17.775634] pci 0000:00:1f.0: BAR 13: [io  0x0800-0x087f] has bogus alignment
[   17.860821] pci 0000:00:01.0: BAR 15: assigned [mem 0x80000000-0x800fffff 64bit pref]
[   17.954309] pci 0000:00:02.0: BAR 15: assigned [mem 0x80100000-0x801fffff 64bit pref]
[   18.047953] pci 0000:01:00.0: BAR 7: assigned [mem 0x80000000-0x8001ffff 64bit pref]
[   18.140427] pci 0000:01:00.0: BAR 10: assigned [mem 0x80020000-0x8003ffff 64bit pref]
[   18.233934] pci 0000:01:00.1: BAR 7: assigned [mem 0x80040000-0x8005ffff 64bit pref]
[   18.326405] pci 0000:01:00.1: BAR 10: assigned [mem 0x80060000-0x8007ffff 64bit pref]
[   18.419901] pci 0000:00:01.0: PCI bridge to [bus 01-06]
[   18.482229] pci 0000:00:01.0:   bridge window [io  0xb000-0xbfff]
[   18.554949] pci 0000:00:01.0:   bridge window [mem 0xdf400000-0xdf4fffff]
[   18.635974] pci 0000:00:01.0:   bridge window [mem 0x80000000-0x800fffff 64bit pref]
[   18.728581] pci 0000:07:00.0: BAR 7: assigned [mem 0x80100000-0x8011ffff 64bit pref]
[   18.821049] pci 0000:07:00.0: BAR 10: assigned [mem 0x80120000-0x8013ffff 64bit pref]
[   18.914561] pci 0000:07:00.1: BAR 7: assigned [mem 0x80140000-0x8015ffff 64bit pref]
[   19.007030] pci 0000:07:00.1: BAR 10: assigned [mem 0x80160000-0x8017ffff 64bit pref]
[   19.100526] pci 0000:00:02.0: PCI bridge to [bus 07-0c]
[   19.162854] pci 0000:00:02.0:   bridge window [io  0xc000-0xcfff]
[   19.235574] pci 0000:00:02.0:   bridge window [mem 0xdf500000-0xdf5fffff]
[   19.316598] pci 0000:00:02.0:   bridge window [mem 0x80100000-0x801fffff 64bit pref]
[   19.409051] pci 0000:00:03.0: PCI bridge to [bus 0d-12]
[   19.471380] pci 0000:00:03.0:   bridge window [io  0xd000-0xdfff]
[   19.544096] pci 0000:00:03.0:   bridge window [mem 0xdf600000-0xdf6fffff]
[   19.625126] pci 0000:00:07.0: PCI bridge to [bus 13-18]
[   19.687465] pci 0000:00:09.0: PCI bridge to [bus 19-1e]
[   19.749802] pci 0000:00:1e.0: PCI bridge to [bus 1f]
[   19.809017] pci 0000:00:1e.0:   bridge window [io  0xe000-0xefff]
[   19.881737] pci 0000:00:1e.0:   bridge window [mem 0xdf700000-0xdfffffff]
[   19.962896] NET: Registered protocol family 2
[   20.015107] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[   20.103658] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[   20.183804] TCP: Hash tables configured (established 131072 bind 65536)
[   20.262789] TCP: reno registered
[   20.301252] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[   20.374022] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[   20.452071] NET: Registered protocol family 1
[   20.505326] Unpacking initramfs...
[   20.772034] Freeing initrd memory: 16724k freed
[   20.829495] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[   20.906376] software IO TLB [mem 0x7b780000-0x7f780000] (64MB) mapped at [ffff88007b780000-ffff88007f77ffff]
[   21.025466] microcode: CPU0 sig=0x206c2, pf=0x1, revision=0x13
[   21.095070] microcode: CPU1 sig=0x206c2, pf=0x1, revision=0x13
[   21.164669] microcode: CPU2 sig=0x206c2, pf=0x1, revision=0x13
[   21.234271] microcode: CPU3 sig=0x206c2, pf=0x1, revision=0x13
[   21.303872] microcode: CPU4 sig=0x206c2, pf=0x1, revision=0x13
[   21.373472] microcode: CPU5 sig=0x206c2, pf=0x1, revision=0x13
[   21.443073] microcode: CPU6 sig=0x206c2, pf=0x1, revision=0x13
[   21.512679] microcode: CPU7 sig=0x206c2, pf=0x1, revision=0x13
[   21.582281] microcode: CPU8 sig=0x206c2, pf=0x1, revision=0x13
[   21.651881] microcode: CPU9 sig=0x206c2, pf=0x1, revision=0x13
[   21.721482] microcode: CPU10 sig=0x206c2, pf=0x1, revision=0x13
[   21.792124] microcode: CPU11 sig=0x206c2, pf=0x1, revision=0x13
[   21.862764] microcode: CPU12 sig=0x206c2, pf=0x1, revision=0x13
[   21.933403] microcode: CPU13 sig=0x206c2, pf=0x1, revision=0x13
[   22.004041] microcode: CPU14 sig=0x206c2, pf=0x1, revision=0x13
[   22.074686] tsc: Refined TSC clocksource calibration: 2925.999 MHz
[   22.074691] microcode: CPU15 sig=0x206c2, pf=0x1, revision=0x13
[   22.074698] microcode: CPU16 sig=0x206c2, pf=0x1, revision=0x13
[   22.074705] microcode: CPU17 sig=0x206c2, pf=0x1, revision=0x13
[   22.074710] microcode: CPU18 sig=0x206c2, pf=0x1, revision=0x13
[   22.074714] microcode: CPU19 sig=0x206c2, pf=0x1, revision=0x13
[   22.074719] microcode: CPU20 sig=0x206c2, pf=0x1, revision=0x13
[   22.074724] microcode: CPU21 sig=0x206c2, pf=0x1, revision=0x13
[   22.074729] microcode: CPU22 sig=0x206c2, pf=0x1, revision=0x13
[   22.713506] microcode: CPU23 sig=0x206c2, pf=0x1, revision=0x13
[   22.784152] Switching to clocksource tsc
[   22.784176] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[   22.784448] futex hash table entries: 8192 (order: 7, 524288 bytes)
[   22.784557] Initialise system trusted keyring
[   22.784615] audit: initializing netlink socket (disabled)
[   22.784641] type=2000 audit(1407482737.524:1): initialized
[   22.804989] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[   22.806461] zbud: loaded
[   22.806603] VFS: Disk quotas dquot_6.5.2
[   22.806657] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[   22.806851] msgmni has been set to 31752
[   22.806916] Key type big_key registered
[   23.515725] alg: No test for stdrng (krng)
[   23.564571] NET: Registered protocol family 38
[   23.617556] Key type asymmetric registered
[   23.666383] Asymmetric key parser 'x509' registered
[   23.724602] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[   23.812955] io scheduler noop registered
[   23.859704] io scheduler deadline registered (default)
[   23.921021] io scheduler cfq registered
[   23.967359] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[   24.050464] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[   24.128373] pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
[   24.206293] pcieport 0000:00:02.0: Signaling PME through PCIe PME interrupt
[   24.289396] pci 0000:07:00.0: Signaling PME through PCIe PME interrupt
[   24.367304] pci 0000:07:00.1: Signaling PME through PCIe PME interrupt
[   24.445217] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
[   24.528318] pci 0000:0d:00.0: Signaling PME through PCIe PME interrupt
[   24.606234] pcieport 0000:00:07.0: Signaling PME through PCIe PME interrupt
[   24.689339] pcieport 0000:00:09.0: Signaling PME through PCIe PME interrupt
[   24.772450] ioapic: probe of 0000:00:13.0 failed with error -22
[   24.843095] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[   24.909589] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[   24.988755] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[   25.086402] ACPI: Power Button [PWRB]
[   25.130065] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[   25.218356] ACPI: Power Button [PWRF]
[   25.262046] ACPI: Requesting acpi_cpufreq
[   25.313470] ERST: Failed to get Error Log Address Range.
[   25.381239] [Firmware Warn]: GHES: Poll interval is 0 for generic hardware error source: 1, disabled.
[   25.491400] GHES: APEI firmware first mode is enabled by WHEA _OSC.
[   25.566255] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[   25.661597] 00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[   25.728445] Non-volatile memory driver v1.3
[   25.778311] Linux agpgart interface v0.103
[   25.827228] crash memory driver: version 1.1
[   25.878200] rdac: device handler registered
[   25.928099] hp_sw: device handler registered
[   25.979004] emc: device handler registered
[   26.027826] alua: device handler registered
[   26.077710] libphy: Fixed MDIO Bus: probed
[   26.126562] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[   26.204474] ehci-pci: EHCI PCI platform driver
[   26.257601] ehci-pci 0000:00:1a.7: EHCI Host Controller
[   26.319965] ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
[   26.408268] ehci-pci 0000:00:1a.7: debug port 1
[   26.466212] ehci-pci 0000:00:1a.7: irq 18, io mem 0xdf3de000
[   26.539328] ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
[   26.607923] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[   26.688947] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   26.775164] usb usb1: Product: EHCI Host Controller
[   26.833339] usb usb1: Manufacturer: Linux 3.10.0-123.el7.x86_64 ehci_hcd
[   26.913319] usb usb1: SerialNumber: 0000:00:1a.7
[   26.968457] hub 1-0:1.0: USB hub found
[   27.013129] hub 1-0:1.0: 6 ports detected
[   27.061091] ehci-pci 0000:00:1d.7: EHCI Host Controller
[   27.123457] ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 2
[   27.211794] ehci-pci 0000:00:1d.7: debug port 1
[   27.269722] ehci-pci 0000:00:1d.7: irq 23, io mem 0xdf3dc000
[   27.342405] ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[   27.410989] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[   27.446422] usb 1-3: new high-speed USB device number 2 using ehci-pci
[   27.569872] usb 1-3: config 1 interface 0 altsetting 0 endpoint 0x81 has an invalid bInterval 255, changing to 11
[   27.570244] usb 1-3: New USB device found, idVendor=046b, idProduct=ff01
[   27.570245] usb 1-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   27.570246] usb 1-3: Product: Generic Hub
[   27.570247] usb 1-3: Manufacturer: American Megatrends Inc.
[   27.570502] hub 1-3:1.0: USB hub found
[   27.570619] hub 1-3:1.0: 3 ports detected
[   28.064353] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   28.150571] usb usb2: Product: EHCI Host Controller
[   28.208748] usb usb2: Manufacturer: Linux 3.10.0-123.el7.x86_64 ehci_hcd
[   28.288733] usb usb2: SerialNumber: 0000:00:1d.7
[   28.343861] hub 2-0:1.0: USB hub found
[   28.388556] hub 2-0:1.0: 6 ports detected
[   28.436431] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[   28.510182] ohci-pci: OHCI PCI platform driver
[   28.563202] uhci_hcd: USB Universal Host Controller Interface driver
[   28.639120] uhci_hcd 0000:00:1a.0: UHCI Host Controller
[   28.701478] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
[   28.789810] uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000a800
[   28.804553] usb 2-3: new high-speed USB device number 2 using ehci-pci
[   28.936307] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[   28.946935] usb 2-3: New USB device found, idVendor=04b4, idProduct=6560
[   28.946936] usb 2-3: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[   28.947076] hub 2-3:1.0: USB hub found
[   28.947184] hub 2-3:1.0: 4 ports detected
[   29.210711] usb 2-3.4: new high-speed USB device number 3 using ehci-pci
[   29.354920] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   29.376478] usb 2-3.4: New USB device found, idVendor=0928, idProduct=0000
[   29.376479] usb 2-3.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[   29.376480] usb 2-3.4: Product: Mass Storage plus
[   29.376480] usb 2-3.4: Manufacturer: OEM
[   29.376481] usb 2-3.4: SerialNumber: ABCDEF0123456789
[   29.773531] usb usb3: Product: UHCI Host Controller
[   29.831703] usb usb3: Manufacturer: Linux 3.10.0-123.el7.x86_64 uhci_hcd
[   29.911685] usb usb3: SerialNumber: 0000:00:1a.0
[   29.966810] hub 3-0:1.0: USB hub found
[   30.011482] hub 3-0:1.0: 2 ports detected
[   30.059401] uhci_hcd 0000:00:1a.1: UHCI Host Controller
[   30.121760] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
[   30.210098] uhci_hcd 0000:00:1a.1: irq 21, io base 0x0000a880
[   30.278694] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[   30.359717] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   30.445934] usb usb4: Product: UHCI Host Controller
[   30.504105] usb usb4: Manufacturer: Linux 3.10.0-123.el7.x86_64 uhci_hcd
[   30.584090] usb usb4: SerialNumber: 0000:00:1a.1
[   30.639203] hub 4-0:1.0: USB hub found
[   30.683875] hub 4-0:1.0: 2 ports detected
[   30.731796] uhci_hcd 0000:00:1a.2: UHCI Host Controller
[   30.794152] uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
[   30.882486] uhci_hcd 0000:00:1a.2: irq 19, io base 0x0000ac00
[   30.951077] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[   31.032103] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   31.118323] usb usb5: Product: UHCI Host Controller
[   31.176498] usb usb5: Manufacturer: Linux 3.10.0-123.el7.x86_64 uhci_hcd
[   31.256492] usb usb5: SerialNumber: 0000:00:1a.2
[   31.311620] hub 5-0:1.0: USB hub found
[   31.356311] hub 5-0:1.0: 2 ports detected
[   31.404229] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[   31.466596] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 6
[   31.554929] uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000a080
[   31.623519] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
[   31.704544] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   31.790768] usb usb6: Product: UHCI Host Controller
[   31.848946] usb usb6: Manufacturer: Linux 3.10.0-123.el7.x86_64 uhci_hcd
[   31.928931] usb usb6: SerialNumber: 0000:00:1d.0
[   31.984065] hub 6-0:1.0: USB hub found
[   32.028745] hub 6-0:1.0: 2 ports detected
[   32.076664] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[   32.086870] usb 5-1: new low-speed USB device number 2 using uhci_hcd
[   32.215914] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 7
[   32.261202] usb 5-1: New USB device found, idVendor=046b, idProduct=ff10
[   32.261203] usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   32.261204] usb 5-1: Product: Virtual Keyboard and Mouse
[   32.261204] usb 5-1: Manufacturer: American Megatrends Inc.
[   32.599228] uhci_hcd 0000:00:1d.1: irq 19, io base 0x0000a400
[   32.667819] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
[   32.748842] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   32.835059] usb usb7: Product: UHCI Host Controller
[   32.893229] usb usb7: Manufacturer: Linux 3.10.0-123.el7.x86_64 uhci_hcd
[   32.973212] usb usb7: SerialNumber: 0000:00:1d.1
[   33.028338] hub 7-0:1.0: USB hub found
[   33.073012] hub 7-0:1.0: 2 ports detected
[   33.120930] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[   33.183297] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 8
[   33.271631] uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000a480
[   33.340226] usb usb8: New USB device found, idVendor=1d6b, idProduct=0001
[   33.421250] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   33.507475] usb usb8: Product: UHCI Host Controller
[   33.565650] usb usb8: Manufacturer: Linux 3.10.0-123.el7.x86_64 uhci_hcd
[   33.645640] usb usb8: SerialNumber: 0000:00:1d.2
[   33.700778] hub 8-0:1.0: USB hub found
[   33.745465] hub 8-0:1.0: 2 ports detected
[   33.793369] usbcore: registered new interface driver usbserial
[   33.862976] usbcore: registered new interface driver usbserial_generic
[   33.940897] usbserial: USB Serial support registered for generic
[   34.012599] i8042: PNP: No PS/2 controller found. Probing ports directly.
[   35.127238] i8042: No controller found
[   35.171948] mousedev: PS/2 mouse device common for all mice
[   35.238531] rtc_cmos 00:02: RTC can wake from S4
[   35.293693] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[   35.366431] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[   35.457843] hpet1: lost 4 rtc interrupts
[   35.504914] cpuidle: using governor menu
[   35.552237] hidraw: raw HID events driver (C) Jiri Kosina
[   35.622113] input: OEM Mass Storage plus as /devices/pci0000:00/0000:00:1d.7/usb2/2-3/2-3.4/2-3.4:1.1/input/input2
[   35.745771] hid-generic 0003:0928:0000.0001: input,hidraw0: USB HID v1.11 Device [OEM Mass Storage plus] on usb-0000:00:1d.7-3.4/input1
[   35.904672] input: American Megatrends Inc. Virtual Keyboard and Mouse as /devices/pci0000:00/0000:00:1a.2/usb5/5-1/5-1:1.0/input/input3
[   36.051200] hid-generic 0003:046B:FF10.0002: input,hidraw1: USB HID v1.10 Keyboard [American Megatrends Inc. Virtual Keyboard and Mouse] on usb-0000:00:1a.2-1/input0
[   36.239702] input: American Megatrends Inc. Virtual Keyboard and Mouse as /devices/pci0000:00/0000:00:1a.2/usb5/5-1/5-1:1.1/input/input4
[   36.386231] hid-generic 0003:046B:FF10.0003: input,hidraw2: USB HID v1.10 Mouse [American Megatrends Inc. Virtual Keyboard and Mouse] on usb-0000:00:1a.2-1/input1
[   36.559706] usbcore: registered new interface driver usbhid
[   36.626189] usbhid: USB HID core driver
[   36.671953] drop_monitor: Initializing network drop monitor service
[   36.746807] TCP: cubic registered
[   36.786285] Initializing XFRM netlink socket
[   36.837262] NET: Registered protocol family 10
[   36.890405] NET: Registered protocol family 17
[   36.943784] Loading compiled-in X.509 certificates
[   37.000943] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[   37.115217] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[   37.237201] Loaded X.509 cert 'CentOS Linux kernel signing key: bc83d0fe70c62fab1c58b4ebaa95e3936128fcf4'
[   37.351471] registered taskstats version 1
[   37.401710] Key type trusted registered
[   37.448829] Key type encrypted registered
[   37.498226] IMA: No TPM chip found, activating TPM-bypass!
[   37.564381] rtc_cmos 00:02: setting system clock to 2014-08-08 07:26:17 UTC (1407482777)
[   37.663841] Freeing unused kernel memory: 1584k freed
[   37.727060] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
[   37.875971] systemd[1]: Running in initial RAM disk.

Welcome to CentOS Linux 7 (Core) dracut-033-161.el7 (Initramfs)!

[   38.019758] systemd[1]: Set hostname to <TKVS01PRAHOL03.nms.ip>.
[   38.116918] systemd[1]: Expecting device dev-disk-by\x2duuid-a4613f1c\x2d474c\x2d4226\x2dba78\x2d156ace1e38c4.device...
         Expecting device dev-disk-by\x2duuid-a4613f1c\x2d474...e38c4.device...
[   38.331605] systemd[1]: Starting -.slice.
[  OK  ] Created slice -.slice.
[   38.423589] systemd[1]: Created slice -.slice.
[   38.476624] systemd[1]: Starting System Slice.
[  OK  ] Created slice System Slice.
[   38.579624] systemd[1]: Created slice System Slice.
[   38.637845] systemd[1]: Starting Slices.
[  OK  ] Reached target Slices.
[   38.728635] systemd[1]: Reached target Slices.
[   38.781657] systemd[1]: Starting Timers.
[  OK  ] Reached target Timers.
[   38.872653] systemd[1]: Reached target Timers.
[   38.925683] systemd[1]: Starting Journal Socket.
[  OK  ] Listening on Journal Socket.
[   39.032671] systemd[1]: Listening on Journal Socket.
[   39.092132] systemd[1]: Starting dracut cmdline hook...
         Starting dracut cmdline hook...
[   39.200146] systemd[1]: Started Load Kernel Modules.
[   39.259377] systemd[1]: Starting Setup Virtual Console...
         Starting Setup Virtual Console...
[   39.369997] systemd[1]: Starting Journal Service...
         Starting Journal Service...
[  OK  [   39.473894] systemd-journald[379]: Vacuuming done, freed 0 bytes
] Started Journal Service.
[   39.586695] systemd[1]: Started Journal Service.
[  OK  ] Listening on udev Kernel Socket.
[  OK  ] Listening on udev Control Socket.
[  OK  ] Reached target Sockets.
         Starting Create list of required static device nodes...rrent kernel...
         Starting Apply Kernel Variables...
[  OK  ] Reached target Swap.
[  OK  ] Reached target Local File Systems.
[  OK  ] Started dracut cmdline hook.
[  OK  ] Started Setup Virtual Console.
[  OK  ] Started Apply Kernel Variables.
[  OK  ] Started Create list of required static device nodes ...current kernel.
         Starting Create static device nodes in /dev...
         Starting dracut pre-udev hook...
[  OK  ] Started Create[   40.413927] device-mapper: uevent: version 1.0.3
 static device n[   40.482923] device-mapper: ioctl: 4.27.0-ioctl (2013-10-30) initialised: dm-devel@redhat.com
odes in /dev.
[  OK  ] Started dracut pre-udev hook.
         Starting udev Kernel Device Manager...
[   40.752755] systemd-udevd[423]: starting version 208
[  OK  ] Started udev Kernel Device Manager.
         Starting udev Coldplug all Devices...
         Mounting Configuration [   40.948138] megasas: 06.700.06.00-rc1 Sat. Aug. 31 17:00:00 PDT 2013
[   41.039880] megasas: 0x1000:0x0079:0x1000:0x9263: File System...
bus 13:slot 0:func 0
[   41.134657] megasas: FW now in Ready state
[   41.183533] megaraid_sas 0000:0d:00.0: [scsi0]: FW supports<0> MSIX vector,Online CPUs: <24>,Current MSIX <1>
[   41.246809] megasas_init_mfi: fw_support_ieee=0
[   41.246809] megasas: INIT adapter done
[   41.309818] megaraid_sas 0000:0d:00.0: Controller type: MR,Memory size is: 512MB
[   41.309834] scsi0 : LSI SAS based MegaRAID driver
[   41.311288] scsi 0:0:8:0: Direct-Access     SEAGATE  ST930003SSUN300G 0B70 PQ: 0 ANSI: 5
[   41.312151] scsi 0:0:9:0: Direct-Access     SEAGATE  ST930003SSUN300G 0B70 PQ: 0 ANSI: 5
[   41.312983] scsi 0:0:10:0: Direct-Access     SEAGATE  ST930003SSUN300G 0B70 PQ: 0 ANSI: 5
[   41.313877] scsi 0:0:11:0: Direct-Access     SEAGATE  ST930003SSUN300G 0B70 PQ: 0 ANSI: 5
[   41.324136] scsi 0:2:0:0: Direct-Access     LSI      MR9261-8i        2.90 PQ: 0 ANSI: 5
[   41.400670] ACPI: bus type ATA registered
[   41.400682] [drm] Initialized drm 1.1.0 20060810
[   41.400695] usb-storage 2-3.4:1.0: USB Mass Storage device detected
[   41.401069] scsi1 : usb-storage 2-3.4:1.0
[   41.401143] usbcore: registered new interface driver usb-storage
[   41.738267] dca service started, version 1.12.1
[  OK  [   42.390067] pps_core: LinuxPPS API ver. 1 registered
[   42.407876] scsi 1:0:0:0: CD-ROM            TEAC     DV-W28SS-R       1.0C PQ: 0 ANSI: 0
] Started udev C[   42.553904] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
oldplug all Devi[   42.680017] ahci: SSS flag set, parallel bus scan disabled
ces.
[   42.761689] ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x3f impl SATA mode
[   42.865525] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pio slum part ccc ems sxs 
[  OK  [   42.976026] PTP clock support registered
[   42.979775] scsi2 : ahci
[   42.979940] scsi3 : ahci
[   42.980112] scsi4 : ahci
[   42.980314] scsi5 : ahci
[   42.980438] scsi6 : ahci
[   42.980568] scsi7 : ahci
[   42.980616] ata1: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8100 irq 71
[   42.980618] ata2: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8180 irq 72
[   42.980619] ata3: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8200 irq 73
[   42.980620] ata4: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8280 irq 74
[   42.980622] ata5: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8300 irq 75
[   42.980623] ata6: SATA max UDMA/133 abar m2048@0xdf3d8000 port 0xdf3d8380 irq 76
[   43.285001] ata1: SATA link down (SStatus 0 SControl 300)
[   43.590028] ata2: SATA link down (SStatus 0 SControl 300)
] Mounted Config[   43.873683] sd 0:2:0:0: [sda] 1167966208 512-byte logical blocks: (597 GB/556 GiB)
[   43.895063] ata3: SATA link down (SStatus 0 SControl 300)
uration File Sys[   44.045039] sd 0:2:0:0: [sda] Write Protect is off
[   44.055251] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda caddy
[   44.055252] cdrom: Uniform CD-ROM driver Revision: 3.20
tem.
[   44.200091] ata4: SATA link down (SStatus 0 SControl 300)
         Startin[   44.342224] sd 0:2:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
g dracut initque[   44.468331]  sda: sda1 sda2
[   44.505151] ata5: SATA link down (SStatus 0 SControl 300)
ue hook...
[   44.586232] sd 0:2:0:0: [sda] Attached SCSI disk
[   44.649963] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.0.5-k
[   44.733121] igb: Copyright (c) 2007-2013 Intel Corporation.
[  OK  [   44.810125] ata6: SATA link down (SStatus 0 SControl 300)
[   44.810404] [drm] AST 2100 detected
[   44.810417] [drm] dram 1064000000 2 16 00800000
[   44.810518] [TTM] Zone  kernel: Available graphics memory: 8129312 kiB
[   44.810520] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[   44.810521] [TTM] Initializing pool allocator
[   44.810525] [TTM] Initializing DMA pool allocator
[   44.955594] igb 0000:01:00.0: added PHC on eth0
[   44.955596] igb 0000:01:00.0: Intel(R) Gigabit Ethernet Network Connection
[   44.955597] igb 0000:01:00.0: eth0: (PCIe:2.5Gb/s:Width x2) 00:21:28:af:fa:ba
[   44.955599] igb 0000:01:00.0: eth0: PBA No: Unknown
[   44.955601] igb 0000:01:00.0: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
[   45.111600] igb 0000:01:00.1: added PHC on eth1
[   45.111602] igb 0000:01:00.1: Intel(R) Gigabit Ethernet Network Connection
[   45.111603] igb 0000:01:00.1: eth1: (PCIe:2.5Gb/s:Width x2) 00:21:28:af:fa:bb
[   45.111605] igb 0000:01:00.1: eth1: PBA No: Unknown
[   45.111606] igb 0000:01:00.1: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
[   45.267562] igb 0000:07:00.0: added PHC on eth2
[   45.267564] igb 0000:07:00.0: Intel(R) Gigabit Ethernet Network Connection
[   45.267565] igb 0000:07:00.0: eth2: (PCIe:2.5Gb/s:Width x2) 00:21:28:af:fa:bc
[   45.267567] igb 0000:07:00.0: eth2: PBA No: Unknown
[   45.267568] igb 0000:07:00.0: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
[   45.423578] igb 0000:07:00.1: added PHC on eth3
[   45.423579] igb 0000:07:00.1: Intel(R) Gigabit Ethernet Network Connection
[   45.423580] igb 0000:07:00.1: eth3: (PCIe:2.5Gb/s:Width x2) 00:21:28:af:fa:bd
[   45.423582] igb 0000:07:00.1: eth3: PBA No: Unknown
[   45.423584] igb 0000:07:00.1: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
] Reached target System Initialization.
[   46.720346] fbcon: astdrmfb (fb0) is primary device
[   46.839848] Console: switching to colour frame buffer device 128x48
[   47.034801] ast 0000:1f:05.0: fb0: astdrmfb frame buffer device
[   47.034802] ast 0000:1f:05.0: registered panic notifier
[   47.034809] [drm] Initialized ast 0.1.0 20120228 for 0000:1f:05.0 on minor 0
         Startin[   47.252774] systemd-udevd[428]: renamed network interface eth1 to enp1s0f1
g Show Plymouth [   47.357751] systemd-udevd[425]: renamed network interface eth0 to enp1s0f0
Boot Screen...
[   47.453659] systemd-udevd[433]: renamed network interface eth3 to enp7s0f1
[   47.551634] systemd-udevd[431]: renamed network interface eth2 to enp7s0f0
[  OK  ] Started Show Plymouth Boot Screen.
         Starting File System Check on /dev/disk/by-uuid/[   47.748243] bio: create slab <bio-1> at 1
a461...156ace1e38c4...
[  OK  ] Reached target Paths.
[  OK  ] Reached target Basic System.
systemd-fsck[559]: fsck: error 2 (No such file or directory) while executing fsck.ext2 for /dev/disk/by-uuid/a4613f1c-474c-4226-ba78-156ace1e38c4
[  [   48.078431] SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
OK  ] Starte[   48.192508] XFS (dm-1): Mounting Filesystem
d File System Check on /dev/disk/by-uuid/a4613...8-156ace1e38c4.[   48.310691] XFS (dm-1): Ending clean mount

[  OK  ] Started dracut initqueue hook.
         Mounting /sysroot...
[  OK  ] Mounted /sysroot.
[  OK  ] Reached target Initrd Root File System.
         Starting Reload Configuration f[   48.597119] systemd-journald[379]: Received SIGTERM
rom the Real Root...
[  OK  ] Started Reload Configuration from the Real Root.
[  OK  ] Reached target Initrd File Systems.
[  OK  ] Reached target Initrd Default Target.
[   48.949645] type=1404 audit(1407482788.883:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   49.292360] type=1403 audit(1407482789.225:3): policy loaded auid=4294967295 ses=4294967295
[   49.396180] systemd[1]: Successfully loaded SELinux policy in 458.161ms.
[   49.615079] systemd[1]: Relabelled /dev and /run in 24.013ms.

Welcome to CentOS Linux 7 (Core)!

[  OK  ] Stopped Switch Root.
[  OK  ] Stopped target Switch Root.
[  OK  ] Stopped target Initrd File Systems.
         Stopping File System Check on /dev/disk/by-uuid/a461...156ace1e38c4...
[  OK  ] Stopped File System Check on /dev/disk/by-u[   51.178063] systemd-journald[714]: Vacuuming done, freed 0 bytes
uid/a4613...8-156ace1e38c4.
[  OK  ] Stopped target Initrd Root File System.
[  OK  ] Created slice User and Session Slice.
[  OK  ] Created slice system-serial\x2dgetty.slice.
         Expecting device dev-ttyS0.device...
[  OK  ] Created slice system-getty.slice.
         Mounting RPC Pipe File System...
[  OK  ] Reached [   51.653637] RPC: Registered named UNIX socket transport module.
target Remote Fi[   51.731565] RPC: Registered udp transport module.
[   51.731565] RPC: Registered tcp transport module.
[   51.731566] RPC: Registered tcp NFSv4.1 backchannel transport module.
le Systems.
         Starting Collect Read-Ahe[   51.985626] systemd-udevd[757]: starting version 208
ad Data...
[  OK  ] Reached target Slices.
[   52.149233] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).

[  OK  ] Listening on /dev/initctl Compatibility Named Pipe.
         Mounting Debu[   52.332365] BUG: unable to handle kernel NULL pointer dereference at 0000000000000030
[   52.431871] IP: [<ffffffff8147d428>] __cpufreq_governor+0x18/0x230
[   52.505633] PGD 0 
[   52.529535] Oops: 0000 [#1] SMP 
[   52.567985] Modules linked in: acpi_cpufreq(+) mperf nfsd auth_rpcgss nfs_acl lockd sunrpc xfs libcrc32c ast syscopyarea sysfillrect igb sysimgblt sr_mod drm_kms_helper sd_mod ptp cdrom ahci crc_t10dif ttm pps_core crct10dif_common libahci dca drm libata usb_storage i2c_algo_bit megaraid_sas i2c_core dm_mirror dm_region_hash dm_log dm_mod
[   52.926565] CPU: 0 PID: 4 Comm: kworker/0:0 Not tainted 3.10.0-123.el7.x86_64 #1
[   53.014858] Hardware name: SUN MICROSYSTEMS SUN FIRE X4170 M2 SERVER       /ASSY,MOTHERBOARD,X4170, BIOS 08060108 12/27/2010
[   53.148851] Workqueue: kacpi_notify acpi_os_execute_deferred
[   53.216378] task: ffff8802748c2220 ti: ffff880274a00000 task.ti: ffff880274a00000
[   53.305707] RIP: 0010:[<ffffffff8147d428>]  [<ffffffff8147d428>] __cpufreq_governor+0x18/0x230
[   53.408542] RSP: 0000:ffff880274a01c18  EFLAGS: 00010246
[   53.471907] RAX: 0000000000000000 RBX: ffff880472bae500 RCX: ffff880274a01fd8
[   53.557079] RDX: 0000000000000000 RSI: 0000000000000000 RDI: ffff880472bae500
[   53.642254] RBP: ffff880274a01c30 R08: ffff8804749b5800 R09: 00000000002cc4f0
[   53.727426] R10: ffffea0009caef40 R11: ffffffff81341436 R12: 0000000000000004
[   53.812600] R13: 0000000000000000 R14: ffffffff81998540 R15: 0000000000000000
[   53.897774] FS:  0000000000000000(0000) GS:ffff880277c00000(0000) knlGS:0000000000000000
[   53.994374] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
[   54.062929] CR2: 0000000000000030 CR3: 0000000036872000 CR4: 00000000000007f0
[   54.148102] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[   54.233277] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[   54.318450] Stack:
[   54.342346]  ffff880274a01c70 ffff880472bae500 0000000000000000 ffff880274a01c60
[   54.430661]  ffffffff8147d7bc ffff880472bae500 0000000000000001 ffff880274a01c70
[   54.518978]  ffff880277c19200 ffff880274a01d80 ffffffff8147d9f0 ffff8804749b5800
[   54.607292] Call Trace:
[   54.636383]  [<ffffffff8147d7bc>] __cpufreq_set_policy+0x17c/0x2e0
[   54.710130]  [<ffffffff8147d9f0>] cpufreq_update_policy+0xd0/0x180
[   54.783880]  [<ffffffff8147daa0>] ? cpufreq_update_policy+0x180/0x180
[   54.860748]  [<ffffffff81350cc3>] acpi_processor_ppc_has_changed+0x74/0x7c
[   54.942808]  [<ffffffff8134d7ab>] acpi_processor_notify+0x57/0xe4
[   55.015520]  [<ffffffff81334234>] acpi_ev_notify_dispatch+0x44/0x5c
[   55.090306]  [<ffffffff813202e2>] acpi_os_execute_deferred+0x25/0x32
[   55.166136]  [<ffffffff8107e02b>] process_one_work+0x17b/0x460
[   55.235734]  [<ffffffff8107edfb>] worker_thread+0x11b/0x400
[   55.302213]  [<ffffffff8107ece0>] ? rescuer_thread+0x400/0x400
[   55.371808]  [<ffffffff81085aef>] kthread+0xcf/0xe0
[   55.429976]  [<ffffffff81085a20>] ? kthread_create_on_node+0x140/0x140
[   55.507881]  [<ffffffff815f206c>] ret_from_fork+0x7c/0xb0
[   55.572280]  [<ffffffff81085a20>] ? kthread_create_on_node+0x140/0x140
[   55.650184] Code: 8f 80 16 00 48 83 c4 08 5b 41 5c 41 5d 41 5e 41 5f 5d c3 66 66 66 66 90 55 48 89 e5 41 55 41 54 41 89 f4 53 48 8b 77 38 48 89 fb <8b> 46 30 85 c0 74 09 3b 47 24 0f 82 85 01 00 00 48 8b 7e 48 e8 
[   55.875994] RIP  [<ffffffff8147d428>] __cpufreq_governor+0x18/0x230
[   55.950788]  RSP <ffff880274a01c18>
[   55.992338] CR2: 0000000000000030
g File System...[   56.031928] ---[ end trace 5074920bdebb60f5 ]---

[  OK  [   56.103655] Kernel panic - not syncing: Fatal exception
[   56.182911] drm_kms_helper: panic occurred, switching back to text console
[   56.264985] ------------[ cut here ]------------
[   56.320041] WARNING: at arch/x86/kernel/smp.c:124 native_smp_send_reschedule+0x5f/0x70()
[   56.416637] Modules linked in: acpi_cpufreq mperf nfsd auth_rpcgss nfs_acl lockd sunrpc xfs libcrc32c ast syscopyarea sysfillrect igb sysimgblt sr_mod drm_kms_helper sd_mod ptp cdrom ahci crc_t10dif ttm pps_core crct10dif_common libahci dca drm libata usb_storage i2c_algo_bit megaraid_sas i2c_core dm_mirror dm_region_hash dm_log dm_mod
[   56.772096] CPU: 0 PID: 59 Comm: watchdog/0 Tainted: G      D     --------------   3.10.0-123.el7.x86_64 #1
[   56.888428] Hardware name: SUN MICROSYSTEMS SUN FIRE X4170 M2 SERVER       /ASSY,MOTHERBOARD,X4170, BIOS 08060108 12/27/2010
[   57.022415]  0000000000000000 000000007c43123b ffff880277c03c38 ffffffff815e19ba
[   57.110732]  ffff880277c03c70 ffffffff8105dee1 0000000000000001 ffff880277c14580
[   57.199047]  00000000fffc1beb ffff880277c34580 0000000000000000 ffff880277c03c80
[   57.287364] Call Trace:
[   57.316452]  <IRQ>  [<ffffffff815e19ba>] dump_stack+0x19/0x1b
[   57.385025]  [<ffffffff8105dee1>] warn_slowpath_common+0x61/0x80
[   57.456701]  [<ffffffff8105e00a>] warn_slowpath_null+0x1a/0x20
[   57.526293]  [<ffffffff810385bf>] native_smp_send_reschedule+0x5f/0x70
[   57.604200]  [<ffffffff810a4a8d>] trigger_load_balance+0x16d/0x200
[   57.677947]  [<ffffffff81096733>] scheduler_tick+0x103/0x150
[   57.745465]  [<ffffffff8106fe86>] update_process_times+0x66/0x80
[   57.817138]  [<ffffffff810bdf95>] tick_sched_handle.isra.16+0x25/0x60
[   57.894006]  [<ffffffff810be011>] tick_sched_timer+0x41/0x60
[   57.961526]  [<ffffffff81089a87>] __run_hrtimer+0x77/0x1d0
[   58.026964]  [<ffffffff810bdfd0>] ? tick_sched_handle.isra.16+0x60/0x60
[   58.105907]  [<ffffffff8108a2c7>] hrtimer_interrupt+0xf7/0x240
[   58.175500]  [<ffffffff81039707>] local_apic_timer_interrupt+0x37/0x60
[   58.253406]  [<ffffffff815f442f>] smp_apic_timer_interrupt+0x3f/0x60
[   58.329236]  [<ffffffff815f2d9d>] apic_timer_interrupt+0x6d/0x80
[   58.400911]  [<ffffffff81066ff0>] ? __do_softirq+0xa0/0x290
[   58.467394]  [<ffffffff815f3a5c>] call_softirq+0x1c/0x30
[   58.530759]  [<ffffffff81014d25>] do_softirq+0x55/0x90
[   58.592049]  [<ffffffff810673e5>] irq_exit+0x115/0x120
[   58.653332]  [<ffffffff81038995>] smp_call_function_interrupt+0x35/0x40
[   58.732275]  [<ffffffff815f331d>] call_function_interrupt+0x6d/0x80
[   58.807062]  <EOI>  [<ffffffff81092c63>] ? finish_task_switch+0x53/0x170
[   58.887066]  [<ffffffff815e6cc5>] __schedule+0x2c5/0x790
[   58.950433]  [<ffffffff815e71b9>] schedule+0x29/0x70
[   59.009640]  [<ffffffff8108e313>] smpboot_thread_fn+0xd3/0x1a0
[   59.079235]  [<ffffffff8108e240>] ? lg_global_unlock+0xc0/0xc0
[   59.148830]  [<ffffffff81085aef>] kthread+0xcf/0xe0
[   59.206998]  [<ffffffff81085a20>] ? kthread_create_on_node+0x140/0x140
[   59.284903]  [<ffffffff815f206c>] ret_from_fork+0x7c/0xb0
[   59.349305]  [<ffffffff81085a20>] ? kthread_create_on_node+0x140/0x140
[   59.427205] ---[ end trace 5074920bdebb60f6 ]---
[0m] Set up auto[   59.482810] ------------[ cut here ]------------
[   59.553947] WARNING: at kernel/workqueue.c:806 wq_worker_waking_up+0x53/0x70()
[   59.640156] Modules linked in: acpi_cpufreq mperf nfsd auth_rpcgss nfs_acl lockd sunrpc xfs libcrc32c ast syscopyarea sysfillrect igb sysimgblt sr_mod drm_kms_helper sd_mod ptp cdrom ahci crc_t10dif ttm pps_core crct10dif_common libahci dca drm libata usb_storage i2c_algo_bit megaraid_sas i2c_core dm_mirror dm_region_hash dm_log dm_mod
[   59.995615] CPU: 0 PID: 3 Comm: ksoftirqd/0 Tainted: G      D W   --------------   3.10.0-123.el7.x86_64 #1
[   60.111946] Hardware name: SUN MICROSYSTEMS SUN FIRE X4170 M2 SERVER       /ASSY,MOTHERBOARD,X4170, BIOS 08060108 12/27/2010
[   60.245936]  0000000000000000 00000000a70aaa16 ffff8802748cfb20 ffffffff815e19ba
[   60.334252]  ffff8802748cfb58 ffffffff8105dee1 0000000000000000 ffff880277c14580
[   60.422566]  ffff8804728a1364 0000000000000046 0000000000000000 ffff8802748cfb68
[   60.510884] Call Trace:
[   60.539972]  [<ffffffff815e19ba>] dump_stack+0x19/0x1b
[   60.601257]  [<ffffffff8105dee1>] warn_slowpath_common+0x61/0x80
[   60.672929]  [<ffffffff8105e00a>] warn_slowpath_null+0x1a/0x20
[   60.742524]  [<ffffffff8107f533>] wq_worker_waking_up+0x53/0x70
[   60.813158]  [<ffffffff81094f80>] ttwu_do_activate.constprop.85+0x50/0x70
[   60.894177]  [<ffffffff810975bd>] try_to_wake_up+0x19d/0x280
[   60.961692]  [<ffffffff81097712>] default_wake_function+0x12/0x20
[   61.034404]  [<ffffffff8108ec58>] __wake_up_common+0x58/0x90
[   61.101922]  [<ffffffff81090aec>] complete+0x3c/0x50
[   61.161131]  [<ffffffff81298783>] blk_end_sync_rq+0x23/0x30
[   61.227607]  [<ffffffff812935b2>] blk_finish_request+0x62/0xf0
[   61.297201]  [<ffffffff81293682>] blk_end_bidi_request+0x42/0x60
[   61.368873]  [<ffffffff812936b0>] blk_end_request+0x10/0x20
[   61.435353]  [<ffffffff813dd0a1>] scsi_io_completion+0x101/0x650
[   61.507025]  [<ffffffff813d2643>] scsi_finish_command+0xb3/0x110
[   61.578695]  [<ffffffff813dce9f>] scsi_softirq_done+0x12f/0x160
bootAfterInstallation.txt (63,763 bytes)   

Issue History

Date Modified Username Field Change
2014-08-08 14:30 pavko New Issue
2014-08-08 14:30 pavko File Added: kernelpanic.txt
2014-08-08 15:11 pavko File Added: okBoot.txt
2014-08-08 15:14 pavko File Added: bootAfterInstallation.txt